diff -pruN 5.70.0-1/.arcconfig 5.71.0-0ubuntu1/.arcconfig
--- 5.70.0-1/.arcconfig	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/.arcconfig	1970-01-01 00:00:00.000000000 +0000
@@ -1,3 +0,0 @@
-{
-  "phabricator.uri" : "https://phabricator.kde.org/"
-}
diff -pruN 5.70.0-1/autotests/solidhwtest.cpp 5.71.0-0ubuntu1/autotests/solidhwtest.cpp
--- 5.70.0-1/autotests/solidhwtest.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/autotests/solidhwtest.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -44,18 +44,22 @@ void SolidHwTest::initTestCase()
 
 void SolidHwTest::testAllDevices()
 {
-    QList<Solid::Device> devices = Solid::Device::allDevices();
+    const QList<Solid::Device> devices = Solid::Device::allDevices();
 
     // Verify that the framework reported correctly the devices available
     // in the backend.
-    QSet<QString> expected_udis, received_udis;
+    QStringList expected_udis;
+    QStringList received_udis;
 
-    expected_udis = QSet<QString>::fromList(fakeManager->allDevices());
+    expected_udis = fakeManager->allDevices();
+    std::sort(expected_udis.begin(), expected_udis.end());
 
-    Q_FOREACH (const Solid::Device &dev, devices) {
+    for (const Solid::Device &dev : devices) {
         received_udis << dev.udi();
     }
 
+    std::sort(received_udis.begin(), received_udis.end());
+
     QCOMPARE(expected_udis, received_udis);
 }
 
diff -pruN 5.70.0-1/autotests/solidmttest.cpp 5.71.0-0ubuntu1/autotests/solidmttest.cpp
--- 5.70.0-1/autotests/solidmttest.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/autotests/solidmttest.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -33,8 +33,8 @@ protected:
     {
         Solid::Device dev("/org/freedesktop/Hal/devices/computer");
 
-        QList<Solid::Device> driveList = Solid::Device::listFromType(Solid::DeviceInterface::StorageDrive);
-        Q_FOREACH (const Solid::Device &solidDevice, driveList) {
+        const QList<Solid::Device> driveList = Solid::Device::listFromType(Solid::DeviceInterface::StorageDrive);
+        for (const Solid::Device &solidDevice : driveList) {
             const Solid::StorageDrive *solidDrive = solidDevice.as<Solid::StorageDrive>();
             Q_ASSERT(solidDrive);
             Q_UNUSED(solidDrive);
@@ -61,7 +61,7 @@ void SolidMtTest::testWorkerThread()
     wt->wait();
 
     const QList<Solid::Device> driveList = Solid::Device::listFromType(Solid::DeviceInterface::StorageDrive);
-    Q_FOREACH (const Solid::Device &solidDevice, driveList) {
+    for (const Solid::Device &solidDevice : driveList) {
         const Solid::GenericInterface *solidDrive = solidDevice.as<Solid::GenericInterface>();
         Q_ASSERT(solidDrive);
         Q_UNUSED(solidDrive);
@@ -73,16 +73,11 @@ void SolidMtTest::testWorkerThread()
 void SolidMtTest::testThreadedPredicate()
 {
     QThreadPool::globalInstance()->setMaxThreadCount(10);
-    QList<QFuture<void> > futures;
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    futures << QtConcurrent::run(&doPredicates);
-    Q_FOREACH (QFuture<void> f, futures) {
+    const QList<QFuture<void> > futures = { QtConcurrent::run(&doPredicates), QtConcurrent::run(&doPredicates),
+                                            QtConcurrent::run(&doPredicates), QtConcurrent::run(&doPredicates),
+                                            QtConcurrent::run(&doPredicates), QtConcurrent::run(&doPredicates),
+                                            QtConcurrent::run(&doPredicates), QtConcurrent::run(&doPredicates) };
+    for (QFuture<void> f : futures) {
         f.waitForFinished();
     }
     QThreadPool::globalInstance()->setMaxThreadCount(1); // delete those threads
diff -pruN 5.70.0-1/CMakeLists.txt 5.71.0-0ubuntu1/CMakeLists.txt
--- 5.70.0-1/CMakeLists.txt	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/CMakeLists.txt	2020-06-07 18:34:51.000000000 +0000
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.5)
 
-set(KF5_VERSION "5.70.0") # handled by release scripts
+set(KF5_VERSION "5.71.0") # handled by release scripts
 project(Solid VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.70.0  NO_MODULE)
+find_package(ECM 5.71.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -66,6 +66,8 @@ ecm_setup_version(PROJECT VARIABLE_PREFI
 # TODO: Remove these
 remove_definitions(-DQT_NO_CAST_FROM_ASCII)
 remove_definitions(-DQT_NO_CAST_FROM_BYTEARRAY)
+
+add_definitions(-DQT_NO_FOREACH)
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050d00)
 if (IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/po")
     ecm_install_po_files_as_qm(po)
diff -pruN 5.70.0-1/debian/changelog 5.71.0-0ubuntu1/debian/changelog
--- 5.70.0-1/debian/changelog	2020-05-26 21:55:48.000000000 +0000
+++ 5.71.0-0ubuntu1/debian/changelog	2020-06-14 11:09:55.000000000 +0000
@@ -1,3 +1,18 @@
+solid (5.71.0-0ubuntu1) groovy; urgency=medium
+
+  * New upstream release (5.71.0)
+  * Update symbols from build logs.
+
+ -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:09:55 +0100
+
+solid (5.70.0-1ubuntu1) groovy; urgency=medium
+
+  * Merge from Debian unstable. Remaining changes:
+    - Kubuntu Vcs fields.
+    - debhelper-compat = 12 for backports.
+
+ -- Rik Mills <rikmills@kde.org>  Mon, 01 Jun 2020 18:40:59 +0100
+
 solid (5.70.0-1) unstable; urgency=medium
 
   * Team upload.
@@ -13,6 +28,16 @@ solid (5.70.0-1) unstable; urgency=mediu
 
  -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:55:48 +0200
 
+solid (5.70.0-0ubuntu1) groovy; urgency=medium
+
+  [ José Manuel Santamaría Lema ]
+  * New upstream release (5.69.0)
+
+  [ Rik Mills ]
+  * New upstream release (5.70.0)
+
+ -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:35:38 +0100
+
 solid (5.69.0-1) experimental; urgency=medium
 
   * Team upload.
@@ -29,6 +54,39 @@ solid (5.69.0-1) experimental; urgency=m
 
  -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:57:50 +0200
 
+solid (5.68.0-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.68.0)
+
+ -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 21:01:06 +0000
+
+solid (5.67.0-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.67.0)
+
+ -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:53:51 +0000
+
+solid (5.66.0-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.66.0)
+
+ -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:22:47 +0000
+
+solid (5.65.0-0ubuntu1) focal; urgency=medium
+
+  * New upstream release (5.65.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 23:03:41 +0000
+
+solid (5.64.0-0ubuntu1) focal; urgency=medium
+
+  * Refresh use_shortest_filepath.diff
+  * Drop fix-FTBFS-on-mipsel-and-m68k-src-solid-predicate_parser.c.patch
+  * New upstream release (5.63.0)
+  * New upstream release (5.64.0)
+
+ -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:27:54 +0000
+
 solid (5.62.0-2) unstable; urgency=medium
 
   * Team upload.
@@ -53,6 +111,19 @@ solid (5.62.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:19 -0700
 
+solid (5.62.0-0ubuntu2) focal; urgency=medium
+
+  * Sync Debian test changes:
+    - Remove the 'testsuite' autopkgtest
+
+ -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 09:06:06 +0000
+
+solid (5.62.0-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.62.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:10:23 +0100
+
 solid (5.61.0-1) experimental; urgency=medium
 
   [ Maximiliano Curia ]
@@ -70,6 +141,54 @@ solid (5.61.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:11:12 +0100
 
+solid (5.61.0-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.61.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:46:05 +0100
+
+solid (5.60.0-0ubuntu1) eoan; urgency=medium
+
+  * Move qdebug categories file to new location.
+  * New upstream release (5.60.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:19:25 +0100
+
+solid (5.59.0-0ubuntu1) eoan; urgency=medium
+
+  * Refresh patches.
+  * New upstream release (5.59.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:22:36 +0100
+
+solid (5.58.0-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.58.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:43:50 +0100
+
+solid (5.57.0-0ubuntu1) eoan; urgency=medium
+
+  * New upstream release (5.57.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:41:20 +0100
+
+solid (5.56.0-0ubuntu1) disco; urgency=medium
+
+  [ José Manuel Santamaría Lema ]
+  * New upstream release (5.56.0)
+
+  [ Rik Mills ]
+  * Update symbols from build logs.
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:39:03 +0000
+
+solid (5.55.0-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.55.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:34:30 +0000
+
 solid (5.54.0-1) unstable; urgency=medium
 
   * New upstream release (5.52.0).
@@ -82,6 +201,29 @@ solid (5.54.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:41 -0300
 
+solid (5.54.0-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.54.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:37:36 +0000
+
+solid (5.53.0-0ubuntu1) disco; urgency=medium
+
+  * New upstream release (5.53.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:51:09 +0000
+
+solid (5.52.0-0ubuntu1) disco; urgency=medium
+
+  [ Rik Mills ]
+  * Install debug categories file.
+  * New upstream release (5.51.0)
+
+  [ José Manuel Santamaría Lema ]
+  * New upstream release (5.52.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:44:32 +0000
+
 solid (5.51.0-3) unstable; urgency=medium
 
   * Team upload.
@@ -116,6 +258,12 @@ solid (5.51.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:39 +0100
 
+solid (5.50.0-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.50.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:20:14 +0100
+
 solid (5.49.0-1) unstable; urgency=medium
 
   * New upstream release (5.48.0).
@@ -127,6 +275,18 @@ solid (5.49.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:19:18 +0200
 
+solid (5.49.0-0ubuntu1) cosmic; urgency=medium
+
+  [ Rik Mills ]
+  * New upstream release (5.48.0)
+  * New upstream release (5.49.0)
+
+  [ José Manuel Santamaría Lema ]
+  * Move away from dhmk and set compat level to 11 in order to reduce
+    delta with Debian
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:32:38 +0100
+
 solid (5.47.0-1) unstable; urgency=medium
 
   * New upstream release (5.47.0).
@@ -136,6 +296,15 @@ solid (5.47.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:11:11 +0200
 
+solid (5.47.0-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.47.0)
+  * Merge with debian, notes:
+    - keep using dhmk and debhelper compat level = 9, see:
+      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/
+
+ -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:52:02 +0100
+
 solid (5.46.0-1) unstable; urgency=medium
 
   * New upstream release (5.46.0).
@@ -147,6 +316,13 @@ solid (5.46.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:57 +0200
 
+solid (5.46.0-0ubuntu1) cosmic; urgency=medium
+
+  * New upstream release (5.45.0)
+  * New upstream release (5.46.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:59:06 +0100
+
 solid (5.45.0-1) unstable; urgency=medium
 
   * New upstream release (5.45.0).
@@ -165,6 +341,14 @@ solid (5.44.0-1) sid; urgency=medium
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:41:34 +0100
 
+solid (5.44.0-0ubuntu1) bionic; urgency=medium
+
+  * Drop upstream patch applied in Frameworks 5.44
+    - remove d/p: upstream_udisks-fix-auto-mount-regression.patch
+  * New upstream release (5.44.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 20:00:38 +0000
+
 solid (5.43.0-1) experimental; urgency=medium
 
   * Use the salsa canonical urls
@@ -175,6 +359,20 @@ solid (5.43.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:44:25 +0100
 
+solid (5.43.0-0ubuntu2) bionic; urgency=medium
+
+  * Add upstream patch to fix bug KDE BUG:389479 'Devices with empty
+    path stopped auto-mounting'
+    - debian/patches: upstream_udisks-fix-auto-mount-regression.patch
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 24 Feb 2018 15:54:33 +0000
+
+solid (5.43.0-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.43.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:18:02 +0000
+
 solid (5.42.0-2) sid; urgency=medium
 
   * New revision
@@ -195,6 +393,12 @@ solid (5.42.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:06:18 +0100
 
+solid (5.42.0-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.42.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:24:30 +0000
+
 solid (5.41.0-1) experimental; urgency=medium
 
   * New upstream release (5.41.0).
@@ -205,12 +409,25 @@ solid (5.41.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:43:26 -0300
 
+solid (5.41.0-0ubuntu1) bionic; urgency=low
+
+  * New upstream release (5.41.0)
+
+ -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:10:07 -0600
+
 solid (5.41.0-0neon) xenial; urgency=medium
 
   * New release
 
  -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:49:17 +0000
 
+solid (5.40.0-0ubuntu1) bionic; urgency=medium
+
+  * New upstream release (5.39.0)
+  * New upstream release (5.40.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:19:05 +0000
+
 solid (5.40.0-0neon) xenial; urgency=medium
 
   * New release
@@ -223,6 +440,12 @@ solid (5.39.0-0neon) xenial; urgency=med
 
  -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:47:59 +0000
 
+solid (5.38.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.38.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:18:27 +0100
+
 solid (5.38.0-0neon) xenial; urgency=medium
 
   * New release
@@ -251,6 +474,12 @@ solid (5.37.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:42:32 +0200
 
+solid (5.37.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.37.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:47:04 +0100
+
 solid (5.37.0-0neon) xenial; urgency=medium
 
   * New release
@@ -282,24 +511,57 @@ solid (5.36.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:41:34 +0200
 
+solid (5.36.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.36.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:52:04 +0100
+
 solid (5.36.0-0neon) xenial; urgency=medium
 
   * New release
 
  -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 17:15:30 +0000
 
+solid (5.35.0-0ubuntu2) artful; urgency=medium
+
+  * Cherry-pick commit from KDE Neon packaging from Harald Sitter;
+    - Promote media-player-info from suggests to recommends; without this
+      package solid cannot identify/query portable media players
+
+ -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Jun 2017 08:29:30 +0100
+
+solid (5.35.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.35.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:56:56 +0100
+
 solid (5.35.0-0neon) xenial; urgency=medium
 
   * New release
 
  -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:38:40 +0000
 
+solid (5.34.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.34.0)
+  * Add dbus-x11 to testsuite Depends in order to fix autopkgtests
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:24:53 +0100
+
 solid (5.34.0-0neon) xenial; urgency=medium
 
   * New release
 
  -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:43:04 +0000
 
+solid (5.33.0-0ubuntu1) artful; urgency=low
+
+  * New upstream release (5.33.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:03:52 +0100
+
 solid (5.33.0-0neon) xenial; urgency=medium
 
   * New release
@@ -312,12 +574,26 @@ solid (5.32.0-0neon) xenial; urgency=med
 
  -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:24:40 +0000
 
+solid (5.31.0-0ubuntu1) zesty; urgency=medium
+
+  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
+    avoid possible spurious test failures.
+  * New upstream release (5.31.0)
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:10 +0000
+
 solid (5.31.0-0neon) xenial; urgency=medium
 
   * New release
 
  -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:42:03 +0000
 
+solid (5.30.0-0ubuntu1) zesty; urgency=low
+
+  * New upstream release (5.30.0)
+
+ -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:33:48 +0000
+
 solid (5.30.0-0neon) xenial; urgency=medium
 
   * New release
@@ -373,6 +649,21 @@ solid (5.28.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:03:11 +0100
 
+solid (5.28.0-0ubuntu1) zesty; urgency=low
+
+  [ Rik Mills ]
+  * New upstream release (5.27.0)
+  * Refresh patch use_shortest_filepath.diff
+
+  [ José Manuel Santamaría Lema ]
+  * Update Vcs-Git field to use https:// instead of git://
+  * New upstream release (5.28.0)
+
+  [ Simon Quigley ]
+  * Merge from Debian
+
+ -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:15:43 +0000
+
 solid (5.28.0-0neon) xenial; urgency=medium
 
   * New release
@@ -406,6 +697,13 @@ solid (5.26.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:58:25 +0200
 
+solid (5.26.0-0ubuntu1) yakkety; urgency=medium
+
+  * Add MediaPlayerInfo to cmake-ignore as loaded at runtime
+  * New upstream release (5.26.0)
+
+ -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:53:42 +0100
+
 solid (5.26.0-0neon) xenial; urgency=medium
 
   * New release
@@ -428,6 +726,12 @@ solid (5.25.0-0neon) xenial; urgency=med
 
  -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:17:05 +0000
 
+solid (5.24.0-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.24.0)
+
+ -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:52:17 +0000
+
 solid (5.24.0-0neon) xenial; urgency=medium
 
   * New release
@@ -442,6 +746,12 @@ solid (5.23.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 08:26:11 +0200
 
+solid (5.23.0-0ubuntu1) yakkety; urgency=medium
+
+  * New upstream release (5.23.0)
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:25:22 +0200
+
 solid (5.23.0-0neon) xenial; urgency=medium
 
   * New release
@@ -458,6 +768,21 @@ solid (5.22.0-1) unstable; urgency=mediu
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 23:50:32 +0200
 
+solid (5.22.0-0ubuntu1) yakkety; urgency=medium
+
+  [ Scarlett Clark ]
+  * New upstream release. 
+  * Debian merge: No remaining changes. 
+
+  [ Philip Muškovac ]
+  * Update the Vcs URLs now that the repositories are hosted on
+    Launchpad
+
+  [ Clive Johnston ]
+  * New upstream release
+
+ -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 12:37:57 -0700
+
 solid (5.22.0-0neon) xenial; urgency=medium
 
   * New release
@@ -512,6 +837,17 @@ solid (5.18.0-1) experimental; urgency=m
 
  -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:41 +0100
 
+solid (5.18.0-0ubuntu1) xenial; urgency=medium
+
+  [ Scarlett Clark ]
+  * Debian merge. No remaining changes. 
+  * New upstream release Xenial
+
+  [ Philip Muškovac ]
+  * New upstream release
+
+ -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:12:54 +0100
+
 solid (5.16.0-1) unstable; urgency=medium
 
   * New upstream release (5.16.0).
diff -pruN 5.70.0-1/debian/control 5.71.0-0ubuntu1/debian/control
--- 5.70.0-1/debian/control	2020-05-26 21:55:48.000000000 +0000
+++ 5.71.0-0ubuntu1/debian/control	2020-06-14 11:09:55.000000000 +0000
@@ -5,9 +5,9 @@ Maintainer: Debian/Kubuntu Qt/KDE Mainta
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: bison,
                cmake (>= 3.5~),
-               debhelper-compat (= 13),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.70.0~),
+               extra-cmake-modules (>= 5.71.0~),
                flex,
                graphviz,
                libqt5sql5-sqlite,
@@ -16,11 +16,11 @@ Build-Depends: bison,
                qtbase5-dev (>= 5.12.0~),
                qtdeclarative5-dev (>= 5.12.0~),
                qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/solid
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/solid
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/solid.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/solid
 Rules-Requires-Root: no
 
 Package: libkf5solid-bin
@@ -40,7 +40,7 @@ Section: libdevel
 Architecture: any
 Depends: libkf5solid5 (= ${binary:Version}),
          qtbase5-dev (>= 5.12.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: libkf5solid-doc (= ${source:Version})
 Description: Qt library to query and control hardware
  Solid is a device integration framework. It provides a way of querying and
diff -pruN 5.70.0-1/debian/libkf5solid5.symbols 5.71.0-0ubuntu1/debian/libkf5solid5.symbols
--- 5.70.0-1/debian/libkf5solid5.symbols	2020-04-13 19:31:42.000000000 +0000
+++ 5.71.0-0ubuntu1/debian/libkf5solid5.symbols	2020-06-14 11:09:55.000000000 +0000
@@ -1,4 +1,4 @@
-# SymbolsHelper-Confirmed: 5.14.0 alpha amd64 arm64 armel armhf hppa hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips mips64el mipsel powerpc ppc64 ppc64el s390x
+# SymbolsHelper-Confirmed: 5.71.0 amd64 arm64 armhf ppc64el riscv64 s390x
 libKF5Solid.so.5 libkf5solid5 #MINVER#
 * Build-Depends-Package: libkf5solid-dev
  _ZN5Solid11OpticalDisc11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.97.0
@@ -233,6 +233,7 @@ libKF5Solid.so.5 libkf5solid5 #MINVER#
  _ZNK5Solid6Camera16supportedDriversE7QString@Base 4.97.0
  _ZNK5Solid6Camera18supportedProtocolsEv@Base 4.97.0
  _ZNK5Solid6Device11descriptionEv@Base 4.97.0
+ _ZNK5Solid6Device11displayNameEv@Base 5.71.0
  _ZNK5Solid6Device17asDeviceInterfaceERKNS_15DeviceInterface4TypeE@Base 4.97.0
  _ZNK5Solid6Device17isDeviceInterfaceERKNS_15DeviceInterface4TypeE@Base 4.97.0
  _ZNK5Solid6Device3udiEv@Base 4.97.0
diff -pruN 5.70.0-1/debian/meta/cmake-ignore 5.71.0-0ubuntu1/debian/meta/cmake-ignore
--- 5.70.0-1/debian/meta/cmake-ignore	1970-01-01 00:00:00.000000000 +0000
+++ 5.71.0-0ubuntu1/debian/meta/cmake-ignore	2020-06-14 11:09:55.000000000 +0000
@@ -0,0 +1,3 @@
+Solid::Job
+Solid::PowerManagement
+MediaPlayerInfo
diff -pruN 5.70.0-1/po/ar/solid5_qt.po 5.71.0-0ubuntu1/po/ar/solid5_qt.po
--- 5.70.0-1/po/ar/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ar/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -16,13 +16,13 @@ msgstr ""
 "X-Generator: Virtaal 0.7.1\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -83,102 +83,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -186,7 +186,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "قرص %1%2 خارجي"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -194,43 +194,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "قرص %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "قرص مرن خارجي"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "قرص مرن"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "قرص %1 صلب خارجي"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "قرص %1 صلب"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "قرص صلب خارجي"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "قرص صلب"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -238,189 +238,189 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "قرص"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R متعدّد الطبقات فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R متعدّد الطبقات"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW متعدّد الطبقات فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW متعدّد الطبقات"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "DVD-R فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "DVD-RW فارغ"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD صوتي"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "حاوي %1 مشفّر"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "حاول مشفّر"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "وسيطة %1 قابلة للإزالة"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "كاميرا"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
diff -pruN 5.70.0-1/po/ast/solid5_qt.po 5.71.0-0ubuntu1/po/ast/solid5_qt.po
--- 5.70.0-1/po/ast/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ast/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -13,13 +13,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 20.03.80\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 en %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -80,102 +80,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfaz de rede"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -183,7 +183,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unidá esterna de %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,43 +191,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unidá de %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unidá esterna de disquetes"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unidá de disquetes"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Discu duru esternu de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Discu duru de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Discu duru esternu"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Discu duru"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -235,184 +235,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unidá"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R virxe de capa doble"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R de capa doble"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW virxe de capa doble"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW de capa doble"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "DVD-ROM HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "DVD-R HD virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "DVD-R HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "DVD-RW HD virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "DVD-RW HD virxe"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD d'audiu"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contenedor cifráu de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contenedor cifráu"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Mediu estrayible de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -438,12 +438,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Cámara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Preseos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Los preseos declaraos nel sistema"
diff -pruN 5.70.0-1/po/az/solid5_qt.po 5.71.0-0ubuntu1/po/az/solid5_qt.po
--- 5.70.0-1/po/az/solid5_qt.po	1970-01-01 00:00:00.000000000 +0000
+++ 5.71.0-0ubuntu1/po/az/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -0,0 +1,1238 @@
+# Xəyyam Qocayev <xxmn77@gmail.com>, 2020.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"PO-Revision-Date: 2020-05-08 16:21+0400\n"
+"Last-Translator: Xəyyam Qocayev <xxmn77@gmail.com>\n"
+"Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
+"Language: az\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Qt-Contexts: true\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 20.04.0\n"
+
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
+#, qt-format
+msgctxt "%1 is sharename, %2 is servername"
+msgid "%1 on %2"
+msgstr "%2 -də %1"
+
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
+#, qt-format
+msgctxt "%1 is mountpoint, %2 is fs type"
+msgid "%1 (%2)"
+msgstr "%1 (%2)"
+
+#: solid/devices/backends/fstab/fstabmanager.cpp:83
+msgctxt "Solid::Backends::Fstab::FstabManager|"
+msgid "Filesystem Volumes"
+msgstr "Fayl sisteminin həcmi"
+
+#: solid/devices/backends/fstab/fstabmanager.cpp:84
+msgctxt "Solid::Backends::Fstab::FstabManager|"
+msgid "Mountable filesystems declared in your system"
+msgstr "Sistemin təyin etdiyi qoşula bilən fayl sistemləri"
+
+#: solid/devices/backends/hal/haldevice.cpp:49
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "%1 TiB"
+msgstr "%1 TiB"
+
+#: solid/devices/backends/hal/haldevice.cpp:51
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "%1 GiB"
+msgstr "%1 QiB"
+
+#: solid/devices/backends/hal/haldevice.cpp:57
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "%1 MiB"
+msgstr "%1 MiB"
+
+#: solid/devices/backends/hal/haldevice.cpp:62
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "%1 KiB"
+msgstr "%1 KiB"
+
+#: solid/devices/backends/hal/haldevice.cpp:66
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "%1 B"
+msgstr "%1 B"
+
+#: solid/devices/backends/hal/haldevice.cpp:70
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "0 B"
+msgstr "0 B"
+
+#: solid/devices/backends/hal/haldevice.cpp:305
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "WLAN Interface"
+msgstr "WLAN Interfeysi"
+
+#: solid/devices/backends/hal/haldevice.cpp:307
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Networking Interface"
+msgstr "Şəbəkə interfeysi"
+
+#: solid/devices/backends/hal/haldevice.cpp:491
+msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:493
+msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
+msgid "CD-R"
+msgstr "CD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:496
+msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:500
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD-ROM"
+msgstr "/DVD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:503
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD+R"
+msgstr "/DVD+R"
+
+#: solid/devices/backends/hal/haldevice.cpp:506
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD+RW"
+msgstr "/DVD+RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:509
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD-R"
+msgstr "/DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:512
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD-RW"
+msgstr "/DVD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:515
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD-RAM"
+msgstr "/DVD-RAM"
+
+#: solid/devices/backends/hal/haldevice.cpp:519
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD±R DL"
+msgstr "/DVD±R DL"
+
+#: solid/devices/backends/hal/haldevice.cpp:521
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD±R"
+msgstr "/DVD±R"
+
+#: solid/devices/backends/hal/haldevice.cpp:526
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD±RW DL"
+msgstr "/DVD±RW DL"
+
+#: solid/devices/backends/hal/haldevice.cpp:528
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/DVD±RW"
+msgstr "/DVD±RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:532
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/BD-ROM"
+msgstr "/BD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:535
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/BD-R"
+msgstr "/BD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:538
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/BD-RE"
+msgstr "/BD-RE"
+
+#: solid/devices/backends/hal/haldevice.cpp:541
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/HD DVD-ROM"
+msgstr "/HD DVD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:544
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/HD DVD-R"
+msgstr "/HD DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:547
+msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
+msgid "/HD DVD-RW"
+msgstr "/HD DVD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:551
+#, qt-format
+msgctxt ""
+"Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
+"DVD-R'/etc (with leading slash)"
+msgid "External %1%2 Drive"
+msgstr "Xarici %1%2 Sürücüsü"
+
+#: solid/devices/backends/hal/haldevice.cpp:553
+#, qt-format
+msgctxt ""
+"Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
+"DVD-R'/etc (with leading slash)"
+msgid "%1%2 Drive"
+msgstr "%1%2 Sürücüsü"
+
+#: solid/devices/backends/hal/haldevice.cpp:561
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "External Floppy Drive"
+msgstr "Xarici Disket Sürücüsü"
+
+#: solid/devices/backends/hal/haldevice.cpp:563
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Floppy Drive"
+msgstr "Disket Sürücüsü"
+
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
+msgid "%1 External Hard Drive"
+msgstr "%1 Xarici Sərt Disk"
+
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
+msgid "%1 Hard Drive"
+msgstr "%1 Sərt Disk"
+
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "External Hard Drive"
+msgstr "Xarici Sərt Disk"
+
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Hard Drive"
+msgstr "Sərt Disk"
+
+#: solid/devices/backends/hal/haldevice.cpp:602
+#, qt-format
+msgctxt ""
+"Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
+"device"
+msgid "%1 %2"
+msgstr "%1 %2"
+
+#: solid/devices/backends/hal/haldevice.cpp:607
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Drive"
+msgstr "Sürücü"
+
+#: solid/devices/backends/hal/haldevice.cpp:636
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:641
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank CD-R"
+msgstr "Boş CD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:643
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "CD-R"
+msgstr "CD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:649
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank CD-RW"
+msgstr "Boş CD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:651
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:656
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:661
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD-RAM"
+msgstr "Boş DVD-RAM"
+
+#: solid/devices/backends/hal/haldevice.cpp:663
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: solid/devices/backends/hal/haldevice.cpp:669
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD-R"
+msgstr "Boş DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:671
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:677
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD+R Dual-Layer"
+msgstr "Boş ikitəbəqəli DVD+R"
+
+#: solid/devices/backends/hal/haldevice.cpp:679
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD+R Dual-Layer"
+msgstr "İkitəbəqəli DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:685
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD-RW"
+msgstr "Boş DVD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:687
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:693
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD+R"
+msgstr "Boş DVD+R"
+
+#: solid/devices/backends/hal/haldevice.cpp:695
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: solid/devices/backends/hal/haldevice.cpp:701
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD+RW"
+msgstr "Boş DVD+RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:703
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:709
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank DVD+RW Dual-Layer"
+msgstr "Boş ikitəbəqəli DVD+RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:711
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "DVD+RW Dual-Layer"
+msgstr "İkitəbəqəli DVD+RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:716
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "BD-ROM"
+msgstr "BD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:721
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank BD-R"
+msgstr "Boş BD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:723
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "BD-R"
+msgstr "BD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:729
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank BD-RE"
+msgstr "Boş BD-RE"
+
+#: solid/devices/backends/hal/haldevice.cpp:731
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "BD-RE"
+msgstr "BD-RE"
+
+#: solid/devices/backends/hal/haldevice.cpp:736
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "HD DVD-ROM"
+msgstr "HD DVD-ROM"
+
+#: solid/devices/backends/hal/haldevice.cpp:741
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank HD DVD-R"
+msgstr "Boş HD DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:743
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "HD DVD-R"
+msgstr "HD DVD-R"
+
+#: solid/devices/backends/hal/haldevice.cpp:749
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Blank HD DVD-RW"
+msgstr "Boş HD DVD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:751
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "HD DVD-RW"
+msgstr "HD DVD-RW"
+
+#: solid/devices/backends/hal/haldevice.cpp:758
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Audio CD"
+msgstr "Audio CD"
+
+#: solid/devices/backends/hal/haldevice.cpp:771
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
+msgid "%1 Encrypted Container"
+msgstr "%1 Şifrələnmiş məntiqi diski"
+
+#: solid/devices/backends/hal/haldevice.cpp:773
+msgctxt "Solid::Backends::Hal::HalDevice|"
+msgid "Encrypted Container"
+msgstr "Şifrələnmiş məntiqi disk"
+
+#: solid/devices/backends/hal/haldevice.cpp:791
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
+msgid "%1 Removable Media"
+msgstr "%1 Çıxarılabilən Daşıyıcısı"
+
+#: solid/devices/backends/hal/haldevice.cpp:793
+#, qt-format
+msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
+msgid "%1 Media"
+msgstr "%1 Daşıyıcısı"
+
+#: solid/devices/backends/udev/udevdevice.cpp:100
+msgctxt "Solid::Backends::UDev::UDevDevice|"
+msgid "Computer"
+msgstr "Kompyuter"
+
+#: solid/devices/backends/udev/udevdevice.cpp:104
+msgctxt "Solid::Backends::UDev::UDevDevice|"
+msgid "Processor"
+msgstr "Prosessor"
+
+#: solid/devices/backends/udev/udevdevice.cpp:115
+msgctxt "Solid::Backends::UDev::UDevDevice|"
+msgid "Portable Media Player"
+msgstr "Daşınabilən Multimediya Oynadıcısı"
+
+#: solid/devices/backends/udev/udevdevice.cpp:118
+msgctxt "Solid::Backends::UDev::UDevDevice|"
+msgid "Camera"
+msgstr "Kamera"
+
+#: solid/devices/backends/udev/udevmanager.cpp:219
+msgctxt "Solid::Backends::UDev::UDevManager|"
+msgid "Devices"
+msgstr "Qurğular"
+
+#: solid/devices/backends/udev/udevmanager.cpp:220
+msgctxt "Solid::Backends::UDev::UDevManager|"
+msgid "Devices declared in your system"
+msgstr "Sistemdə mövcud olan urğular"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:45
+#, qt-format
+msgctxt "udisksdevice|"
+msgid "%1 TiB"
+msgstr "%1 TiB"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:47
+#, qt-format
+msgctxt "udisksdevice|"
+msgid "%1 GiB"
+msgstr "%1 QiB"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:53
+#, qt-format
+msgctxt "udisksdevice|"
+msgid "%1 MiB"
+msgstr "%1 MiB"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:58
+#, qt-format
+msgctxt "udisksdevice|"
+msgid "%1 KiB"
+msgstr "%1 KiB"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:62
+#, qt-format
+msgctxt "udisksdevice|"
+msgid "%1 B"
+msgstr "%1 B"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:66
+msgctxt "udisksdevice|"
+msgid "0 B"
+msgstr "0 B"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:237
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Swap Space"
+msgstr "Mübadilə Sahəsi"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:259
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Loop Device"
+msgstr "Dövr cihazı"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:275
+msgctxt "Solid::Backends::UDisks2::Device|First item of %1%2 Drive sentence"
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:277
+msgctxt "Solid::Backends::UDisks2::Device|First item of %1%2 Drive sentence"
+msgid "CD-R"
+msgstr "CD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:280
+msgctxt "Solid::Backends::UDisks2::Device|First item of %1%2 Drive sentence"
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:284
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD-ROM"
+msgstr "/DVD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:287
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD+R"
+msgstr "/DVD+R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:290
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD+RW"
+msgstr "/DVD+RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:293
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD-R"
+msgstr "/DVD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:296
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD-RW"
+msgstr "/DVD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:299
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD-RAM"
+msgstr "/DVD-RAM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:303
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD±R DL"
+msgstr "/DVD±R DL"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:305
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD±R"
+msgstr "/DVD±R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:310
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD±RW DL"
+msgstr "/DVD±RW DL"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:312
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/DVD±RW"
+msgstr "/DVD±RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:316
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/BD-ROM"
+msgstr "/BD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:319
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/BD-R"
+msgstr "/BD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:322
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/BD-RE"
+msgstr "/BD-RE"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:325
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/HD DVD-ROM"
+msgstr "/HD DVD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:328
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/HD DVD-R"
+msgstr "/HD DVD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:331
+msgctxt "Solid::Backends::UDisks2::Device|Second item of %1%2 Drive sentence"
+msgid "/HD DVD-RW"
+msgstr "/HD DVD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:335
+#, qt-format
+msgctxt ""
+"Solid::Backends::UDisks2::Device|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
+"DVD-R'/etc (with leading slash)"
+msgid "External %1%2 Drive"
+msgstr "Xarici %1%2 Sürücüsü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:337
+#, qt-format
+msgctxt ""
+"Solid::Backends::UDisks2::Device|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
+"DVD-R'/etc (with leading slash)"
+msgid "%1%2 Drive"
+msgstr "%1%2 sürücüsü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:345
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "External Floppy Drive"
+msgstr "Xarici disket Sürücüsü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:347
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Floppy Drive"
+msgstr "Disket Sürücüsü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:359
+#: solid/devices/backends/udisks2/udisksdevice.cpp:567
+#, qt-format
+msgctxt "Solid::Backends::UDisks2::Device|%1 is the size"
+msgid "%1 External Hard Drive"
+msgstr "%1 Xarici Sərt Disk"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:361
+#: solid/devices/backends/udisks2/udisksdevice.cpp:569
+#, qt-format
+msgctxt "Solid::Backends::UDisks2::Device|%1 is the size"
+msgid "%1 Hard Drive"
+msgstr "%1 Sərt Disk"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:365
+#: solid/devices/backends/udisks2/udisksdevice.cpp:573
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "External Hard Drive"
+msgstr "Xarici Sərt Disk"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:367
+#: solid/devices/backends/udisks2/udisksdevice.cpp:575
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Hard Drive"
+msgstr "Sərt Disk"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:390
+#, qt-format
+msgctxt ""
+"Solid::Backends::UDisks2::Device|%1 is the vendor, %2 is the model of the "
+"device"
+msgid "%1 %2"
+msgstr "%1 %2"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:396
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Drive"
+msgstr "Sürücü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:426
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "CD-ROM"
+msgstr "CD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:431
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank CD-R"
+msgstr "Boş CD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:433
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "CD-R"
+msgstr "CD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:439
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank CD-RW"
+msgstr "Boş CD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:441
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "CD-RW"
+msgstr "CD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:446
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD-ROM"
+msgstr "DVD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:451
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD-RAM"
+msgstr "Boş DVD-RAM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:453
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD-RAM"
+msgstr "DVD-RAM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:459
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD-R"
+msgstr "Boş DVD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:461
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD-R"
+msgstr "DVD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:467
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD+R Dual-Layer"
+msgstr "Boş ikiqatlı DVD+R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:469
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD+R Dual-Layer"
+msgstr "İkiqatlı DVD+R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:475
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD-RW"
+msgstr "Boş DVD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:477
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD-RW"
+msgstr "DVD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:483
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD+R"
+msgstr "Boş DVD+R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:485
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD+R"
+msgstr "DVD+R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:491
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD+RW"
+msgstr "Boş DVD+RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:493
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD+RW"
+msgstr "DVD+RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:499
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank DVD+RW Dual-Layer"
+msgstr "Boş ikitəbəqəli DVD+RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:501
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "DVD+RW Dual-Layer"
+msgstr "İkitəbəqəli DVD+RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:506
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "BD-ROM"
+msgstr "BD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:511
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank BD-R"
+msgstr "Boş BD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:513
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "BD-R"
+msgstr "BD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:519
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank BD-RE"
+msgstr "Boş BD-RE"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:521
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "BD-RE"
+msgstr "BD-RE"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:526
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "HD DVD-ROM"
+msgstr "HD DVD-ROM"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:531
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank HD DVD-R"
+msgstr "Boş HD DVD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:533
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "HD DVD-R"
+msgstr "HD DVD-R"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:539
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Blank HD DVD-RW"
+msgstr "Boş HD DVD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:541
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "HD DVD-RW"
+msgstr "HD DVD-RW"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:548
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Audio CD"
+msgstr "Audio CD"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:560
+#, qt-format
+msgctxt "Solid::Backends::UDisks2::Device|%1 is the size"
+msgid "%1 Encrypted Drive"
+msgstr "%1 Şifrələnmiş Sürücü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:562
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Encrypted Drive"
+msgstr "Şifrələnmiş Sürücü"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:579
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "Floppy Disk"
+msgstr "Disket"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:582
+#, qt-format
+msgctxt "Solid::Backends::UDisks2::Device|%1 is the size"
+msgid "%1 Removable Media"
+msgstr "%1 Çıxarılabilən Daşıyıcı"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:584
+#, qt-format
+msgctxt "Solid::Backends::UDisks2::Device|%1 is the size"
+msgid "%1 Media"
+msgstr "%1 Daşıyıcı"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:727
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "You are not authorized to perform this operation"
+msgstr "Bu əməliyyatı həyata keçirmək imtiyazınız yoxdur"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:729
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The device is currently busy"
+msgstr "Qurğu hal-hazırda məşğuldur"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:731
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The requested operation has failed"
+msgstr "Tələb olunan əməliyyatı yerinə yetirmək mümkün olmadı"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:733
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The requested operation has been canceled"
+msgstr "Tələb olunan əməliyyat ləğv edildi"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:735
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "An invalid or malformed option has been given"
+msgstr "Yanlış və ya düzgün olmayan bir seçim verilmişdir"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:737
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The kernel driver for this filesystem type is not available"
+msgstr "Bu fayl sistemi üçün nüvə sürücüsü mövcud deyil"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:739
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The device is already mounted"
+msgstr "Bu qurğu artıq qoşulub"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:741
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The device is not mounted"
+msgstr "Bu qurğu qoşulmayıb"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:743
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The device is mounted by another user"
+msgstr "Bu qurğu başqa istifadəçi tərəfindən qoşulub"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:745
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The device is already unmounting"
+msgstr "Bu qurğu artıq çıxarılıb"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:747
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The operation timed out"
+msgstr "Əməliyyat üçün ayrlan vaxt bitdi"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:749
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The operation would wake up a disk that is in a deep-sleep state"
+msgstr "Əməliyyat dərin yuxu rejimindəki diski oyada bilər"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:751
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "The operation has already been canceled"
+msgstr "Əməliyyat artıq dayandırılıb"
+
+#: solid/devices/backends/udisks2/udisksdevice.cpp:753
+msgctxt "Solid::Backends::UDisks2::Device|"
+msgid "An unspecified error has occurred"
+msgstr "Naməlum xəta baş verdi"
+
+#: solid/devices/backends/udisks2/udisksmanager.cpp:78
+msgctxt "Solid::Backends::UDisks2::Manager|"
+msgid "Storage"
+msgstr "Verilənlərin saxlanılması"
+
+#: solid/devices/backends/udisks2/udisksmanager.cpp:79
+msgctxt "Solid::Backends::UDisks2::Manager|"
+msgid "Storage devices"
+msgstr "Verilənləri saxlama qurğusu"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:113
+#, qt-format
+msgctxt "Solid::Backends::UPower::UPowerDevice|%1 is battery technology"
+msgid "%1 Battery"
+msgstr "%1 batareya"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:128
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Lithium Ion"
+msgstr "Litium Ion"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:130
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Lithium Polymer"
+msgstr "Litium Polimer"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:132
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Lithium Iron Phosphate"
+msgstr "Litium Dəmir Fosfat"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:134
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Lead Acid"
+msgstr "Qurğuşun-Turşu"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:136
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Nickel Cadmium"
+msgstr "Nikel Kadmium"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:138
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Nickel Metal Hydride"
+msgstr "Nikel Metal Hidrid"
+
+#: solid/devices/backends/upower/upowerdevice.cpp:140
+msgctxt "Solid::Backends::UPower::UPowerDevice|battery technology"
+msgid "Unknown"
+msgstr "Naməlum"
+
+#: solid/devices/backends/upower/upowermanager.cpp:76
+msgctxt "Solid::Backends::UPower::UPowerManager|"
+msgid "Power Management"
+msgstr "Enerji Qidalandırma İdarəetməsi"
+
+#: solid/devices/backends/upower/upowermanager.cpp:77
+msgctxt "Solid::Backends::UPower::UPowerManager|"
+msgid "Batteries and other sources of power"
+msgstr "Batareya və digər enerji mənbələri"
+
+#: solid/devices/backends/win/windevice.cpp:159
+msgctxt "Solid::Backends::Win::WinDevice|battery technology"
+msgid "Lithium Ion"
+msgstr "Litium İon"
+
+#: solid/devices/backends/win/windevice.cpp:162
+msgctxt "Solid::Backends::Win::WinDevice|battery technology"
+msgid "Lead Acid"
+msgstr "Qurğuşun Turşu"
+
+#: solid/devices/backends/win/windevice.cpp:165
+msgctxt "Solid::Backends::Win::WinDevice|battery technology"
+msgid "Nickel Cadmium"
+msgstr "Nikel Kadmium"
+
+#: solid/devices/backends/win/windevice.cpp:168
+msgctxt "Solid::Backends::Win::WinDevice|battery technology"
+msgid "Nickel Metal Hydride"
+msgstr "Nikel Metal Hibrid"
+
+#: solid/devices/backends/win/windevice.cpp:171
+msgctxt "Solid::Backends::Win::WinDevice|battery technology"
+msgid "Unknown"
+msgstr "Naməlum"
+
+#: solid/devices/frontend/deviceinterface.cpp:53
+msgctxt "Solid::DeviceInterface|Unknown device type"
+msgid "Unknown"
+msgstr "Naməlum"
+
+#: solid/devices/frontend/deviceinterface.cpp:55
+msgctxt "Solid::DeviceInterface|Generic Interface device type"
+msgid "Generic Interface"
+msgstr "Əsas İnterfeys"
+
+#: solid/devices/frontend/deviceinterface.cpp:57
+msgctxt "Solid::DeviceInterface|Processor device type"
+msgid "Processor"
+msgstr "Prosessor"
+
+#: solid/devices/frontend/deviceinterface.cpp:59
+msgctxt "Solid::DeviceInterface|Block device type"
+msgid "Block"
+msgstr "Blok"
+
+#: solid/devices/frontend/deviceinterface.cpp:61
+msgctxt "Solid::DeviceInterface|Storage Access device type"
+msgid "Storage Access"
+msgstr "Verilənlərə Giriş"
+
+#: solid/devices/frontend/deviceinterface.cpp:63
+msgctxt "Solid::DeviceInterface|Storage Drive device type"
+msgid "Storage Drive"
+msgstr "Yaddaş qurğusu"
+
+#: solid/devices/frontend/deviceinterface.cpp:65
+msgctxt "Solid::DeviceInterface|Optical Drive device type"
+msgid "Optical Drive"
+msgstr "Optik Sürücü"
+
+#: solid/devices/frontend/deviceinterface.cpp:67
+msgctxt "Solid::DeviceInterface|Storage Volume device type"
+msgid "Storage Volume"
+msgstr "Yaddaş Həcmi"
+
+#: solid/devices/frontend/deviceinterface.cpp:69
+msgctxt "Solid::DeviceInterface|Optical Disc device type"
+msgid "Optical Disc"
+msgstr "Optik Disk"
+
+#: solid/devices/frontend/deviceinterface.cpp:71
+msgctxt "Solid::DeviceInterface|Camera device type"
+msgid "Camera"
+msgstr "Kamera"
+
+#: solid/devices/frontend/deviceinterface.cpp:73
+msgctxt "Solid::DeviceInterface|Portable Media Player device type"
+msgid "Portable Media Player"
+msgstr "Daşınabilən Media Oynadıcı"
+
+#: solid/devices/frontend/deviceinterface.cpp:75
+msgctxt "Solid::DeviceInterface|Battery device type"
+msgid "Battery"
+msgstr "Batareya"
+
+#: solid/devices/frontend/deviceinterface.cpp:77
+msgctxt "Solid::DeviceInterface|Network Share device type"
+msgid "Network Share"
+msgstr "Şəbəkə Paylaşımı"
+
+#: tools/solid-hardware/solid-hardware.cpp:161
+#: tools/solid-hardware/solid-hardware.cpp:271
+msgctxt "solid-hardware|"
+msgid "Device udi"
+msgstr "UDİ qurğu"
+
+#: tools/solid-hardware/solid-hardware.cpp:173 tools/solid-power/main.cpp:33
+msgctxt "solid-hardware|"
+msgid "Syntax:"
+msgstr "Sintaksis:"
+
+#: tools/solid-hardware/solid-hardware.cpp:176
+msgctxt "solid-hardware|"
+msgid ""
+"             # List the hardware available in the system.\n"
+"             # - If the 'nonportableinfo' option is specified, the device\n"
+"             # properties are listed (be careful, in this case property "
+"names\n"
+"             # are backend dependent),\n"
+"             # - If the 'details' option is specified, the device "
+"interfaces\n"
+"             # and the corresponding properties are listed in a platform\n"
+"             # neutral fashion,\n"
+"             # - Otherwise only device UDIs are listed.\n"
+msgstr ""
+"             # Sistemdəki mövcud avadanlıqların siyahısı.\n"
+"             # - Əgər 'nonportableinfo' ayarı qurulubsa,              # "
+"qurğunun xüsusiyyətləri göstəriləcəkdir (diqqət edin bu dəfə ayarların "
+"adları\n"
+"             # kitabxanalardan asılıdır),\n"
+"             # - Əgər 'details' ayarı qurulubsa qurğunun interfeysi\n"
+"             # və ona uyğun xüsusiyyətlər\n"
+"             # neytral formada göstəriləcək.\n"
+"             # - Əks halda yalnız cihaz UDİ -ləri göstəriləcəkdir.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:187
+msgctxt "solid-hardware|"
+msgid ""
+"             # Display all the interfaces and properties of the device\n"
+"             # corresponding to 'udi' in a platform neutral fashion.\n"
+msgstr ""
+"             # Cihazın bütün interfeysini və xüsusiyyətlərini \n"
+"             # verilən neytral UDİ -lərə görə göstərmək.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:192
+msgctxt "solid-hardware|"
+msgid ""
+"             # Display all the properties of the device corresponding to "
+"'udi'\n"
+"             # (be careful, in this case property names are backend "
+"dependent).\n"
+msgstr ""
+"             # bütün cihazları verilən UDİ -lərə görə göstərmək\n"
+"             # (diqqətli olun, bu halda ayarların adları             # "
+"kitabxanalardan asılıdır.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:197
+msgctxt "solid-hardware|"
+msgid ""
+"             # List the UDI of devices corresponding to 'predicate'.\n"
+"             # - If 'parentUdi' is specified, the search is restricted to "
+"the\n"
+"             # branch of the corresponding device,\n"
+"             # - Otherwise the search is done on all the devices.\n"
+msgstr ""
+"             # 'predicate' uyğun UDİ cihazlarını göstərmək.\n"
+"             # - Əgər 'parentUdi' göstərilibsə, axtarış uyğun\n"
+"             # qurğularla məhdudlaşacaq.\n"
+"             # - Əks halda axtarış bütün cihazlar üzrə aparılacaq.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:204
+msgctxt "solid-hardware|"
+msgid ""
+"             # If applicable, mount the device corresponding to 'udi'.\n"
+msgstr ""
+"             # Əgər mümkündürsə cihazı göstərilən UDİ -yə görə qoşmaq.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:208
+msgctxt "solid-hardware|"
+msgid ""
+"             # If applicable, unmount the device corresponding to 'udi'.\n"
+msgstr ""
+"             # Əgər mümkündürsə cihazı göstərilən UDİ -yə görə ayırmaq.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:212
+msgctxt "solid-hardware|"
+msgid ""
+"             # If applicable, eject the device corresponding to 'udi'.\n"
+msgstr ""
+"             # Əgər mümkündürsə cihazı göstərilən UDİ -yə görə çıxarmaq.\n"
+
+#: tools/solid-hardware/solid-hardware.cpp:216
+msgctxt "solid-hardware|"
+msgid "             # Listen to all add/remove events on supported hardware."
+msgstr ""
+"             # Bütün dəstəklənən avadanlıqların qoşulma və ayrılma "
+"vəziyyətlərini gözləmək."
+
+#: tools/solid-hardware/solid-hardware.cpp:229
+msgctxt "solid-hardware|"
+msgid "KDE tool for querying your hardware from the command line"
+msgstr ""
+"Əmrlər sətrinin köməyi ilə bütün avadanlıqlar haqqında məlumat almaq üçün "
+"KDE vasitəsi"
+
+#: tools/solid-hardware/solid-hardware.cpp:232
+msgctxt "solid-hardware|"
+msgid "Command to execute"
+msgstr "Əmri icra etmək"
+
+#: tools/solid-hardware/solid-hardware.cpp:234
+msgctxt "solid-hardware|"
+msgid "Show available commands"
+msgstr "Mövcud əmrləri göstər"
+
+#: tools/solid-hardware/solid-hardware.cpp:258
+msgctxt "solid-hardware|"
+msgid "Show device details"
+msgstr "Cihaz məlumatlarını göstər"
+
+#: tools/solid-hardware/solid-hardware.cpp:259
+msgctxt "solid-hardware|"
+msgid "Show non portable information"
+msgstr "Platformadan asılı məlumtları göstərmək"
+
+#: tools/solid-hardware/solid-hardware.cpp:272
+msgctxt "solid-hardware|"
+msgid "Parent device udi"
+msgstr "UDİ ana cihazı"
+
+#: tools/solid-hardware/solid-hardware.cpp:300
+#, qt-format
+msgctxt "solid-hardware|"
+msgid "Syntax Error: Unknown command '%1'"
+msgstr "Sintaksis xətası: '%1' naməlum əmr"
+
+#: tools/solid-hardware/solid-hardware.cpp:368
+#, qt-format
+msgctxt "SolidHardware|"
+msgid "Error: %1 does not have the interface StorageAccess."
+msgstr "Xəta: %1 StorageAccess interfeysinə malik deyil."
+
+#: tools/solid-hardware/solid-hardware.cpp:373
+#, qt-format
+msgctxt "SolidHardware|"
+msgid "Error: %1 does not have the interface OpticalDrive."
+msgstr "Xəta: %1 OpticalDrive interfeysinə malik deyil."
+
+#: tools/solid-hardware/solid-hardware.cpp:406
+#, qt-format
+msgctxt "SolidHardware|"
+msgid "Error: %1"
+msgstr "Xəta: %1"
+
+#: tools/solid-power/main.cpp:22
+msgctxt "solid-power|"
+msgid "Tool to know and set the power management state of your device"
+msgstr ""
+"Cihazlar üçün enerjiyə qənaət ayarlarının alınması və qurulması üçün proqram"
+
+#: tools/solid-power/main.cpp:24
+msgctxt "solid-power|"
+msgid "Command to execute"
+msgstr "İcra etmək üçün əmr"
+
+#: tools/solid-power/main.cpp:26
+msgctxt "solid-power|"
+msgid "Show available commands"
+msgstr "Mövcud əmrləri göstərmək"
+
+#: tools/solid-power/main.cpp:36
+msgctxt "solid-power|"
+msgid ""
+"             # Show all the power management information from the system.\n"
+"             # - acPlugged: whether the device is connected to the AC or "
+"not\n"
+msgstr ""
+"             # Sistemdəki bütün enerjiyə qənaət məlumatlarını göstərmək.\n"
+"             # - acPlugged: Cihaz elektrik şəbəkəsinə qoşulub ya yox.\n"
diff -pruN 5.70.0-1/po/bg/solid5_qt.po 5.71.0-0ubuntu1/po/bg/solid5_qt.po
--- 5.70.0-1/po/bg/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/bg/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -96,28 +96,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Мрежов интерфейс"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -125,7 +125,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -133,7 +133,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -141,7 +141,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -149,7 +149,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -157,7 +157,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -165,7 +165,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -173,7 +173,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -181,7 +181,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -189,7 +189,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -197,7 +197,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -205,7 +205,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -213,7 +213,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -221,7 +221,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -229,7 +229,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -237,7 +237,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -245,7 +245,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgid "External %1%2 Drive"
 msgctxt ""
@@ -254,7 +254,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Външно ,устройство %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgid "%1%2 Drive"
 msgctxt ""
@@ -263,22 +263,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Устройство %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Външно флопи"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Флопи-дисково устройство"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -286,8 +286,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "Външен твърд диск %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -295,23 +295,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "Твърд диск %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Външен твърд диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Твърд диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -321,231 +321,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Устройство"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Празен диск CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Празен диск CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Празен диск DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Празен диск DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Празен двуслоен диск DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Двуслоен диск DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Празен диск DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Празен диск DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Празен диск DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Празен двуслоен диск DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Двуслоен диск DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Празен диск BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Празен диск BD+RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Празен диск HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Празен диск HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Звуков диск CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -553,14 +553,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "Шифриран контейнер %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Шифриран контейнер"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -568,7 +568,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "Преносим носител %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -605,14 +605,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Камера"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "UPnP devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Устройства UPnP"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
diff -pruN 5.70.0-1/po/bs/solid5_qt.po 5.71.0-0ubuntu1/po/bs/solid5_qt.po
--- 5.70.0-1/po/bs/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/bs/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -13,13 +13,13 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
 "%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -83,102 +83,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Mrežni interfejs"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R:"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD‑RV"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -186,7 +186,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Eksterni %1%2 disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -194,43 +194,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Spoljašnji Uređaj za Diskete"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketna jedinica"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 spoljnji tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Spoljašnji tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -238,184 +238,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Uređaj"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Prazan CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R:"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Prazan CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD‑RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Prazan DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Prazan DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Prazan DVD+R (Dupli Sloj)"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R (Dupli Sloj)"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Prazan DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Prazan DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Prazan DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Prazan DVD+RW dvoslojni"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW dvoslojni"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Prazan BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Prazan BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD‑RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Prazan HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Prazan HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 šifrovani sadržilac"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Šifrovani sadržalac"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 uklonjiv medij"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -441,12 +441,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "uređaji"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Uređaji deklarisani u vašem sistemu"
diff -pruN 5.70.0-1/po/ca/solid5_qt.po 5.71.0-0ubuntu1/po/ca/solid5_qt.po
--- 5.70.0-1/po/ca/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ca/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -22,13 +22,13 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 a %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -89,102 +89,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfície de xarxa"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -192,7 +192,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unitat %1%2 externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -200,43 +200,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unitat %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unitat de disquet externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unitat de disquet"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disc dur extern %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disc dur %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disc dur extern"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disc dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -244,184 +244,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unitat"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R doble capa en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R doble capa"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW doble capa en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW doble capa"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD d'àudio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contenidor encriptat %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contenidor encriptat"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Suport extraïble %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -447,12 +447,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Càmera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositius"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositius declarats en el sistema"
diff -pruN 5.70.0-1/po/ca@valencia/solid5_qt.po 5.71.0-0ubuntu1/po/ca@valencia/solid5_qt.po
--- 5.70.0-1/po/ca@valencia/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ca@valencia/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -24,13 +24,13 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 "X-Project-Style: kde\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 a %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -91,102 +91,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfície de xarxa"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -194,7 +194,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unitat %1%2 externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -202,43 +202,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unitat %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unitat de disquet externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unitat de disquet"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disc dur extern %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disc dur %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disc dur extern"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disc dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -246,184 +246,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unitat"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R doble capa en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R doble capa"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW doble capa en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW doble capa"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW en blanc"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD d'àudio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contenidor encriptat %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contenidor encriptat"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Suport extraïble %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -449,12 +449,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Càmera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositius"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositius declarats en el sistema"
diff -pruN 5.70.0-1/po/cs/solid5_qt.po 5.71.0-0ubuntu1/po/cs/solid5_qt.po
--- 5.70.0-1/po/cs/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/cs/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -1,7 +1,7 @@
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 # Lukáš Tinkl <ltinkl@redhat.com>, 2010, 2011, 2013.
-# Vít Pelčák <vit@pelcak.org>, 2011, 2012, 2013, 2014, 2017, 2019.
+# Vít Pelčák <vit@pelcak.org>, 2011, 2012, 2013, 2014, 2017, 2019, 2020.
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012, 2013.
 #
 msgid ""
@@ -9,7 +9,7 @@ msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-04-01 01:49+0000\n"
-"PO-Revision-Date: 2019-08-22 11:44+0200\n"
+"PO-Revision-Date: 2020-06-05 08:53+0200\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
@@ -17,18 +17,18 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 19.04.3\n"
+"X-Generator: Lokalize 20.04.1\n"
 "X-Language: cs_CZ\n"
 "X-Source-Language: en_US\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 na %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -89,102 +89,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Síťové rozhraní"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -192,7 +192,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Externí mechanika %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -200,43 +200,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Mechanika %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Externí disketová mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketová mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 Externí pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 Pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Externí pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -244,184 +244,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Prázdné CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Prázdné CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Prázdné DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Prázdné DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Prázdné DVD+R dvojvrstvé"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R dvojvrstvé"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Prázdné DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Prázdné DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Prázdné DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Prázdné DVD+RW dvojvrstvé"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW dvojvrstvé"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Prázdné BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Prázdné BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Prázdné HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Prázdné HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Šifrovaný kontejner %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Šifrovaný kontejner"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Vyměnitelné medium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -447,12 +447,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Fotoaparát"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Zařízení"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Zařízení ve vašem systému"
@@ -1218,7 +1218,7 @@ msgstr "Chyba: %1"
 #: tools/solid-power/main.cpp:22
 msgctxt "solid-power|"
 msgid "Tool to know and set the power management state of your device"
-msgstr ""
+msgstr "Nástroj pro zjištění a nastavení stavu správy napájení vašeho zařízení"
 
 #: tools/solid-power/main.cpp:24
 msgctxt "solid-power|"
@@ -1237,3 +1237,5 @@ msgid ""
 "             # - acPlugged: whether the device is connected to the AC or "
 "not\n"
 msgstr ""
+"             # Zobrazit všechny informace o správě napájení systému.\n"
+"             # - acPlugged: zda je zařízení připojeno do sítě či nikoliv\n"
diff -pruN 5.70.0-1/po/da/solid5_qt.po 5.71.0-0ubuntu1/po/da/solid5_qt.po
--- 5.70.0-1/po/da/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/da/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 på %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Netværksgrænseflade"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "Cd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "Cd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "Cd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/Dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/dvd+r"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/Dvd+rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/Dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/Dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/Dvd-ram"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/Dvd±r dl"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/Dvd±r"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/Dvd±rw dl"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/Dvd±rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/Bd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/Bd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/Bd-re"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Eksternt %1%2-drev"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2-drev"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Eksternt diskettedrev"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskettedrev"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 ekstern harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Ekstern harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Drev"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "Cd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tom cd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "Cd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tom cd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "Cd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "Dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tom dvd-ram"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "Dvd-ram"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tom dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "Dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tom dvd+r med dobbeltlag"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Dvd+r med dobbeltlag"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tom dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "Dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tom dvd+r"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "Dvd+r"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tom dvd+rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "Dvd+rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tom dvd+rw med dobbeltlag"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Dvd+rw med dobbeltlag"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "Bd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tom bd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "Bd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tom bd-re"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "Bd-re"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tom HD dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tom HD dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Lyd-cd"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 krypteret beholder"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Krypteret beholder"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Flytbart medie på %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Enheder"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Enheder erklæret på dit system"
diff -pruN 5.70.0-1/po/de/solid5_qt.po 5.71.0-0ubuntu1/po/de/solid5_qt.po
--- 5.70.0-1/po/de/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/de/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 auf %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Netzwerkschnittstelle"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD-DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD-DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD-DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Externes %1%2-Laufwerk"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2-Laufwerk"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Externes Diskettenlaufwerk"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskettenlaufwerk"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 Externe Festplatte"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 Festplatte"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Externe Festplatte"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Festplatte"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Laufwerk"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Leere CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Leere CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Leere DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Leere DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Leere zweischichtige DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Zweischichtige DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Leere DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Leere DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Leere DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Leere zweischichtige DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Zweischichtige DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Leere BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Leere BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD-DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Leere HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD-DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Leere HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD-DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio-CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 verschlüsselter Container"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Verschlüsselter Container"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Wechselmedium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Geräte"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Auf Ihrem System eingerichtete Geräte"
diff -pruN 5.70.0-1/po/el/solid5_qt.po 5.71.0-0ubuntu1/po/el/solid5_qt.po
--- 5.70.0-1/po/el/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/el/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -23,13 +23,13 @@ msgstr ""
 "X-Generator: Lokalize 1.5\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -93,102 +93,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Διεπαφή δικτύωσης"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,7 +196,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Εξωτερικός οδηγός %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -204,43 +204,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Οδηγός %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Εξωτερικός οδηγός δισκέτας"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Οδηγός δισκέτας"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Εξωτερικός σκληρός δίσκος %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Σκληρός δίσκος %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Εξωτερικός σκληρός δίσκος"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Σκληρός δίσκος"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -248,184 +248,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Οδηγός"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Κενό CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Κενό CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Κενό DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Κενό DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Κενό DVD+R διπλής στρώσης"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R διπλής στρώσης"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Κενό DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Κενό DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Κενό DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Κενό DVD+RW διπλής στρώσης"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW διπλής στρώσης"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Κενό BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Κενό BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Κενό HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Κενό HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD ήχου"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Κρυπτογραφημένο μέσο %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Κρυπτογραφημένο μέσο"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Αφαιρούμενο μέσο %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -451,12 +451,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Κάμερα"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Συσκευές"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Συσκευές που δηλώθηκαν στο σύστημά σας"
diff -pruN 5.70.0-1/po/en_GB/solid5_qt.po 5.71.0-0ubuntu1/po/en_GB/solid5_qt.po
--- 5.70.0-1/po/en_GB/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/en_GB/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "X-Generator: Lokalize 19.07.70\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 on %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -86,102 +86,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Networking Interface"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -189,7 +189,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "External %1%2 Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -197,43 +197,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "External Floppy Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Floppy Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 External Hard Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 Hard Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "External Hard Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Hard Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -241,184 +241,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Blank CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Blank CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Blank DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Blank DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Blank DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Blank DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Blank DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Blank DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Blank DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Blank BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Blank BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Blank HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Blank HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 Encrypted Container"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Encrypted Container"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Removable Media"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -444,12 +444,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Camera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Devices"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Devices declared in your system"
diff -pruN 5.70.0-1/po/eo/solid5_qt.po 5.71.0-0ubuntu1/po/eo/solid5_qt.po
--- 5.70.0-1/po/eo/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/eo/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -17,13 +17,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -84,102 +84,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "KD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "KD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "KD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-R1M"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgid "Floppy Drive"
 msgctxt ""
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Disketingo"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,48 +196,48 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Disketingo"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketingo"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disketingo"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disketingo"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -245,184 +245,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "KD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Blanka KD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "KD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Blanka KD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "KD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Blanka DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Blanka DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Blanka DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Blanka DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Blanka DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Blanka BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "KD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Blanka BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Blanka HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Blanka HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Sona KD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgid "%1 MiB"
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
@@ -449,12 +449,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
diff -pruN 5.70.0-1/po/es/solid5_qt.po 5.71.0-0ubuntu1/po/es/solid5_qt.po
--- 5.70.0-1/po/es/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/es/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 en %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -87,102 +87,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfaz de red"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -190,7 +190,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unidad %1%2 externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -198,43 +198,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unidad %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Disquetera externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disquetera"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disco duro externo de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disco duro de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disco duro externo"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disco duro"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -242,184 +242,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unidad"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R de doble capa en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R de doble capa"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW de doble capa en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW de doble capa"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW en blanco"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD de audio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contenedor cifrado de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contenedor cifrado"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Medio extraíble de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -445,12 +445,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Cámara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositivos declarados en su sistema"
diff -pruN 5.70.0-1/po/et/solid5_qt.po 5.71.0-0ubuntu1/po/et/solid5_qt.po
--- 5.70.0-1/po/et/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/et/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 serveris %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -86,102 +86,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Võrguliides"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -189,7 +189,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Väline %1%2 seade"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -197,43 +197,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 seade"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Väline disketiseade"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketiseade"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 väline kõvaketas"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 kõvaketas"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Väline kõvaketas"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Kõvaketas"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -241,184 +241,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Ketas"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tühi CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tühi CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tühi DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tühi DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tühi kahekihiline DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Kahekihiline DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tühi DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tühi DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tühi DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tühi kahekihiline DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Kahekihiline DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tühi BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tühi BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tühi HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tühi HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 krüptitud konteiner"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Krüptitud konteiner"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 eemaldatav andmekandja"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -444,12 +444,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kaamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Seadmed"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Süsteemis deklareeritud seadmed"
diff -pruN 5.70.0-1/po/eu/solid5_qt.po 5.71.0-0ubuntu1/po/eu/solid5_qt.po
--- 5.70.0-1/po/eu/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/eu/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -23,13 +23,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 %2-(e)(a)n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -91,102 +91,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Sareko interfazea"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -194,7 +194,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Kanpoko %1%2 unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -202,43 +202,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Kanpoko diskete unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskete unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1(e)ko kanpoko disko-zurrun unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 disko-zurruna"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Kanpoko disko-zurrun unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disko-zurruna"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -246,184 +246,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unitatea"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Geruza bikoitzeko DVD+R hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Geruza bikoitzeko DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Geruza bikoitzeko DVD+RW hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Geruza bikoitzeko DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW hutsa"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1(e)ko zifratutako edukitzailea"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Zifratutako edukitzailea"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1-(e)ko euskarri aldagarria"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -449,13 +449,13 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Gailuak"
 
 # Zalantza sortzen dit  'declare'  'aitortu'  gisa itzultzeak, are gehiago 'deklaratu'  gisa itzultzeak.
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Zure sisteman aitortutako gailuak"
diff -pruN 5.70.0-1/po/fi/solid5_qt.po 5.71.0-0ubuntu1/po/fi/solid5_qt.po
--- 5.70.0-1/po/fi/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/fi/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -26,13 +26,13 @@ msgstr ""
 "X-Generator: Lokalize 18.12.3\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 palvelimella %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -93,102 +93,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Verkkoliitäntä"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,7 +196,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Ulkoinen %1%2-asema"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -204,43 +204,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2-asema"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Ulkoinen levykeasema"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Levykeasema"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 ulkoinen kiintolevy"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 kiintolevy"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Ulkoinen kiintolevy"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Kiintolevy"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -248,184 +248,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Asema"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tyhjä CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tyhjä CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tyhjä DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tyhjä DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tyhjä kaksikerros-DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Kaksikerros-DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tyhjä DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tyhjä DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tyhjä DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tyhjä kaksikerros-DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Kaksikerros-DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tyhjä BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tyhjä BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tyhjä HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tyhjä HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Ääni-CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 salattu taltio"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Salattu taltio"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 siirrettävä media"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -451,12 +451,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Laitteet"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Järjestelmän laitteet"
diff -pruN 5.70.0-1/po/fr/solid5_qt.po 5.71.0-0ubuntu1/po/fr/solid5_qt.po
--- 5.70.0-1/po/fr/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/fr/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -26,13 +26,13 @@ msgstr ""
 "X-Text-Markup: qtrich\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 sur %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -93,102 +93,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interface réseau"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/DVD-ROM HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/DVD-R HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/DVD-RW HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,7 +196,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Lecteur %1%2 externe"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -204,43 +204,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Lecteur %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Lecteur externe de disquettes"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Lecteur de disquettes"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disque dur externe de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disque dur de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disque dur externe"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disque dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -248,184 +248,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Lecteur"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R double couche vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R double couche"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW double couche vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW double couche"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "DVD-ROM HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "DVD-R HD vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "DVD-R HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "DVD-RW HD vierge"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "DVD-RW HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD audio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Conteneur chiffré de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Conteneur chiffré"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Média amovible de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -451,12 +451,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Appareil photo"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Périphériques"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Périphériques déclarés sur votre système"
diff -pruN 5.70.0-1/po/ga/solid5_qt.po 5.71.0-0ubuntu1/po/ga/solid5_qt.po
--- 5.70.0-1/po/ga/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ga/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "3 : 4\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -98,28 +98,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Comhéadan Líonraithe"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -127,7 +127,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -135,7 +135,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -143,7 +143,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -151,7 +151,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -159,7 +159,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -167,7 +167,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -175,7 +175,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -183,7 +183,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -191,7 +191,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -199,7 +199,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -207,7 +207,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -215,7 +215,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -223,7 +223,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -231,7 +231,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -239,7 +239,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -247,7 +247,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -258,7 +258,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Tiomántán Seachtrach %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -269,22 +269,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Tiomántán %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Tiomántán Seachtrach Discéad"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Tiomántán Diosca Fhlapaigh"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -292,8 +292,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "Tiomántán Crua Seachtrach %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -301,23 +301,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "Tiomántán Crua %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Tiomántán Crua Seachtrach"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Tiomántán Crua"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -327,231 +327,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Tiomántán"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R Bán Déshraithe"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Déshraithe"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW Bán Déshraithe"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Déshraithe"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "DVD-R HD Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "DVD-RW HD Bán"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "DVD-RW HD"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Dlúthdhiosca Fuaime"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -559,14 +559,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "Coimeádán Criptithe %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Coimeádán Criptithe"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -574,7 +574,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "Meán Inbhainte %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -610,14 +610,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Ceamara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Gléasanna"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/gd/solid5_qt.po 5.71.0-0ubuntu1/po/gd/solid5_qt.po
--- 5.70.0-1/po/gd/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/gd/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -15,13 +15,13 @@ msgstr ""
 "X-Generator: Virtaal 0.7.1\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Eadar-aghaidh lìonraidh"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Draibh %1%2 air an taobh a-muigh"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Draibh %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Clàr-sùbailte air an taobh a-muigh"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Clàr-sùbailte"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Clàr-cruaidh %1 air an taobh a-muigh"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Clàr-cruaidh %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Clàr-cruaidh air an taobh a-muigh"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Clàr-cruaidh"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%2 %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Draibh"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW falamh"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD fuaime"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Soitheach crioptaichte %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Soitheach crioptaichte"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Meadhan so-ghluasad %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Camara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Uidheaman"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Uidheaman a chaidh a chur an cèill san t-siostam agad"
diff -pruN 5.70.0-1/po/gl/solid5_qt.po 5.71.0-0ubuntu1/po/gl/solid5_qt.po
--- 5.70.0-1/po/gl/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/gl/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -22,13 +22,13 @@ msgstr ""
 "X-Generator: Lokalize 19.08.3\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 en %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -89,102 +89,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interface de rede"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -192,7 +192,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unidade %1%2 externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -200,43 +200,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unidade %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Disqueteira externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disqueteira"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disco duro externo de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disco duro de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disco duro externo"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disco duro"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -244,184 +244,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unidade"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R de dúas capas en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R de dúas capas"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW de dúas capas en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW de dúas capas"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW en branco"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD de son"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contedor cifrado %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contedor cifrado"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Soporte extraíbel de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -447,12 +447,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Cámara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositivos declarados no sistema"
diff -pruN 5.70.0-1/po/he/solid5_qt.po 5.71.0-0ubuntu1/po/he/solid5_qt.po
--- 5.70.0-1/po/he/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/he/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -17,13 +17,13 @@ msgstr ""
 "X-Generator: Zanata 3.9.6\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,121 +88,121 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "ממשק רשת"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -210,7 +210,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "כונן %1%2 חיצוני"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -218,47 +218,47 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "כונן %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "תקליטון חיצוני"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "תקליטון (דיסקט)"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "כונן חיצוני בגודל %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "כונן בגודל %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "כונן חיצוני"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "כונן דיסק"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -266,217 +266,217 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "כונן"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "תקליטור ריק"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "תקליטור רב פעמי ריק"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "/תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "תקליטור ריק"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "תקליטור ריק"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "תקליטור"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "תקליטור DVD רב פעמי ריק\\"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "תקליטור רב פעמי"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "תקליטור שמע"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "מיכל מוצפן %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "מיכל מוצפן"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "מדיה נשלפת בגודל %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -506,13 +506,13 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "מצלמה"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "התקנים"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
diff -pruN 5.70.0-1/po/hr/solid5_qt.po 5.71.0-0ubuntu1/po/hr/solid5_qt.po
--- 5.70.0-1/po/hr/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/hr/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -25,13 +25,13 @@ msgstr ""
 "X-Text-Markup: qtrich\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -105,28 +105,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Mrežno sučelje"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -134,7 +134,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -142,7 +142,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -150,7 +150,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -158,7 +158,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -166,7 +166,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -174,7 +174,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -182,7 +182,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -190,7 +190,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -198,7 +198,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -206,7 +206,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -214,7 +214,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -222,7 +222,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -230,7 +230,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -238,7 +238,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -246,7 +246,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -254,7 +254,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -265,7 +265,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Eksterni %1%2 uređaj"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -276,22 +276,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 uređaj"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Eksterni disketni pogon"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketni pogon"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -299,8 +299,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "%1 Eksterni tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -308,23 +308,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "%1 Tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Vanjski tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Tvrdi disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -334,231 +334,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Prazan CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Prazan CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Prazan DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Prazan DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Prazan DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Prazan DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Prazan DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Prazan DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Prazan DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Prazan BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Prazan BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Blank HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Blank HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -566,14 +566,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "%1 kriptirani spremnik"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Kriptirani spremnik"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -581,7 +581,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "%1 Izmjenljivi medij"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -617,14 +617,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Uređaji"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/hu/solid5_qt.po 5.71.0-0ubuntu1/po/hu/solid5_qt.po
--- 5.70.0-1/po/hu/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/hu/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -21,13 +21,13 @@ msgstr ""
 "X-Generator: Lokalize 20.03.70\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 itt: %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Hálózati csatoló"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Külső %1%2 meghajtó"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 meghajtó"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Külső floppy meghajtó"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Floppy meghajtó"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1-os külső merevlemez"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1-os merevlemez"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Külső merevlemez"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Merevlemez"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Meghajtó"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Üres CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Üres CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Üres DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Üres DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Üres DVD+R (kétrétegű)"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R (kétrétegű)"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Üres DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Üres DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Üres DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Üres DVD+RW (kétrétegű)"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW (kétrétegű)"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Üres BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Üres BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Üres HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Üres HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Hang-CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1-os titkosított konténer"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Titkosított konténer"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1-os cserélhető média"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Fényképezőgép"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Eszközök"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "A rendszerben deklarált eszközök"
diff -pruN 5.70.0-1/po/ia/solid5_qt.po 5.71.0-0ubuntu1/po/ia/solid5_qt.po
--- 5.70.0-1/po/ia/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ia/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 sur %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfacie de rete"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD Rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD-+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-+-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD+±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD-+-±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD-+-±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/CD Rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD Rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Drive Externe %1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1 %2 Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Drive de Floppy Externe"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Drive de Floppy"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 Drive de Disco Dur Externe"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 Drive de Disco Dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Drive de Disco Dur Externe"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Drive de Disco Dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R Dual layer vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-Rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW vacue"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 Receptaculo cryptate"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Receptaculo cryptate"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Media removibile"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Camera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositivos declarate in tu systema"
diff -pruN 5.70.0-1/po/id/solid5_qt.po 5.71.0-0ubuntu1/po/id/solid5_qt.po
--- 5.70.0-1/po/id/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/id/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -13,13 +13,13 @@ msgstr ""
 "X-Generator: Lokalize 19.08.1\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 pada %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -80,102 +80,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Antarmuka Jaringan"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -183,7 +183,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "%1%2 Drive Eksternal"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,43 +191,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Floppy Drive Eksternal"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Floppy Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Hard Drive Eksternal %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Hard Drive %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Hard Drive Eksternal"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Hard Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -235,184 +235,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Drive"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW Blank"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 Wadah Terenkripsi"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Wadah Terenkripsi"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Media Dapat Dilepas"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -438,12 +438,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Perangkat"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Perangkat-perangkat yang dinyatakan dalam sistemmu"
diff -pruN 5.70.0-1/po/is/solid5_qt.po 5.71.0-0ubuntu1/po/is/solid5_qt.po
--- 5.70.0-1/po/is/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/is/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -90,102 +90,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Netkort"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -193,7 +193,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Utanáliggjandi %1%2 drif"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -201,43 +201,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 drif"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Utanáliggjandi disklingadrif"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disklingadrif"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 utanáliggjandi harður diskur"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 harður diskur"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Utanáliggjandi harður diskur"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Harður diskur"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -245,184 +245,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Drif"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tómur CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tómur CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tómur DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tómur DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tómur DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tómur DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tómur DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tómur DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tómur DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW tveggja laga (Dual Layer)"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tómur BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tómur BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tómur HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tómur HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Hljóðdiskur CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 dulritaður gagnageymir"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Dulritaður gagnageymir"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 útskiptanlegur geymslumiðill"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -448,12 +448,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Myndavél"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Tæki"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Tæki sem uppgefin eru á netinu þínu"
diff -pruN 5.70.0-1/po/it/solid5_qt.po 5.71.0-0ubuntu1/po/it/solid5_qt.po
--- 5.70.0-1/po/it/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/it/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 "X-Generator: Lokalize 19.04.0\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 su %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -86,102 +86,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfaccia di rete"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -189,7 +189,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unità %1%2 esterna"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -197,43 +197,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unità %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unità per dischetti esterna"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unità per dischetti"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disco fisso esterno da %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disco fisso da %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disco fisso esterno"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disco fisso"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -241,184 +241,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unità"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R a doppio strato vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R a doppio strato"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW a doppio strato vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW a doppio strato"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW vuoto"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD Audio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contenitore cifrato da %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contenitore cifrato"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Supporto rimovibile da %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -444,12 +444,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Macchina fotografica"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositivi"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositivi dichiarati sul sistema"
diff -pruN 5.70.0-1/po/ja/solid5_qt.po 5.71.0-0ubuntu1/po/ja/solid5_qt.po
--- 5.70.0-1/po/ja/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ja/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 "X-Generator: Lokalize 19.12.0\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -98,28 +98,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "ネットワークインターフェース"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -127,7 +127,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -135,7 +135,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -143,7 +143,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -151,7 +151,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -159,7 +159,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -167,7 +167,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -175,7 +175,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -183,7 +183,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -191,7 +191,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -199,7 +199,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -207,7 +207,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -215,7 +215,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -223,7 +223,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -231,7 +231,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -239,7 +239,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -247,7 +247,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -258,7 +258,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "外付け %1%2 ドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -269,45 +269,45 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 ドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "外付けフロッピードライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "フロッピードライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 の外付けハードディスクドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 のハードディスクドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "外付けハードディスクドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "ハードディスクドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -317,214 +317,214 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "ドライブ"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "空の CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "空の CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "空の DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "空の DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "空の二層 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "二層 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "空の DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "空の DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "空の DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "空の二層 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "二層 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "空の BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "空の BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "空の HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "空の HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "オーディオ CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 の暗号化コンテナ"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "暗号化コンテナ"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 のリムーバブルメディア"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -552,12 +552,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "カメラ"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "デバイス"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/kk/solid5_qt.po 5.71.0-0ubuntu1/po/kk/solid5_qt.po
--- 5.70.0-1/po/kk/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/kk/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -99,28 +99,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Желі интерфейсі"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -128,7 +128,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -136,7 +136,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -144,7 +144,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -152,7 +152,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -160,7 +160,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -168,7 +168,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -176,7 +176,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -184,7 +184,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -192,7 +192,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -200,7 +200,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -208,7 +208,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -216,7 +216,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -224,7 +224,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -232,7 +232,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -240,7 +240,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -248,7 +248,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -259,7 +259,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Сыртқы %1%2 дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -270,22 +270,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Сыртқы иілгіш дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Иілгіш дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -293,8 +293,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "%1 сыртқы қатқыл дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -302,23 +302,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "%1 қатқыл дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Сыртқы қатқыл дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Қатқыл дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -328,231 +328,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Дискжетек"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Таза CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Таза CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Таза DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Таза DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Таза қосқабатты DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Қосқабатты DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Таза DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Таза DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Таза DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Таза қосқабатты DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Қосқабатты DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Таза BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Таза BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Таза HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Таза HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Аудио CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -560,14 +560,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "%1 шифрланған тасушысы"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Шифрланған тасушысы"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -575,7 +575,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "%1 ауыстырмалы тасушысы"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -611,14 +611,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Камера"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Құрылғылар"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/km/solid5_qt.po 5.71.0-0ubuntu1/po/km/solid5_qt.po
--- 5.70.0-1/po/km/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/km/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -17,13 +17,13 @@ msgstr ""
 "X-Language: km-CM\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -97,28 +97,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "ចំណុច​ប្រទាក់​បណ្ដាញ"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "ស៊ីឌី​រ៉ូម"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "ស៊ីឌី-អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "ស៊ីឌី-អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -126,7 +126,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/ឌីវីឌី​រ៉ូម"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -134,7 +134,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/ឌីវីឌី+អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -142,7 +142,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/ឌីវីឌី+អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -150,7 +150,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/ឌីវីឌី-អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -158,7 +158,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/ឌីវីឌី-អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -166,7 +166,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/ឌីវីឌី-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -174,7 +174,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/ឌីវីឌី±អាន ពីរ​ស្រទាប់"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -182,7 +182,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/ឌីវីឌី±អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -190,7 +190,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/ឌីវីឌី±អាន សរសេរ​ពីរ​ស្រទា​ប់"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -198,7 +198,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/ឌីវីឌី±អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -206,7 +206,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -214,7 +214,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -222,7 +222,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -230,7 +230,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -238,7 +238,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -246,7 +246,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -257,7 +257,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "ដ្រាយ %1%2 ខាង​ក្រៅ​"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -268,22 +268,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "ដ្រាយ %1%2​"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "ដ្រាយ​ថាសទន់​ខាង​ក្រៅ"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "ដ្រាយ​ថាស​ទន់"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -291,8 +291,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "ដ្រាយ​ថាស​រឹង​ខាង​ក្រៅ %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -300,23 +300,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "ដ្រាយ​ថាស​រឹង %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "ដ្រាយ​ថាស​រឹង​ខាង​ក្រៅ"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "ដ្រាយ​ថាស​រឹង"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -326,231 +326,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "ដ្រាយ"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "ស៊ីឌី​រ៉ូម"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "ស៊ីឌី​-អាន​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "ស៊ីឌី-អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "ស៊ីឌី​-អាន​សរសេរ​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "ស៊ីឌី-អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "ឌីវីឌី​រ៉ូម"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "ឌីវីឌី-RAM ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "ឌីវីឌី-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "ឌីវីឌី-អាន​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "ឌីវីឌី​-អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "ឌីវីឌី+អាន​ទទេ​ពីរ​ស្រទាប់"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "ឌីវីឌី​+អាន​ពីរ​ស្រទាប់"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "ឌីវីឌី-អានសរសេរ​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "ឌីវីឌី​-អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "ឌីវីឌី+អាន​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "ឌីវីឌី+អាន"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "ឌីវីឌី​+អានសរសេរ​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "ឌីវីឌី+អានសរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "ឌីវីឌី+អាន-សរសេរ​​ទទេ​ពីរ​ស្រទាប់"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "ឌីវីឌី​+អាន-សរសេរ​​ពីរ​ស្រទាប់"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD ឌីវីឌី-អាន​សរសេរ​ទទេ"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD ឌីវីឌី​-អាន​សរសេរ"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "ស៊ីឌី​អូឌីយ៉ូ"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -558,14 +558,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "ឧបករណ៍​​ផ្ទុក​​ដែល​បានអ៊ិនគ្រីប %1 "
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "ឧបករណ៍​ផ្ទុក​ដែល​បានអ៊ិនគ្រីប"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -573,7 +573,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "មេឌៀ​ចល័ត %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -609,14 +609,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "ម៉ាស៊ីន​ថត"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "ឧបករណ៍"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/ko/solid5_qt.po 5.71.0-0ubuntu1/po/ko/solid5_qt.po
--- 5.70.0-1/po/ko/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ko/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "X-Qt-Contexts: true\n"
 "X-Generator: Lokalize 19.04.3\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%2의 %1"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "네트워크 인터페이스"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "외장 %1%2 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "외장 플로피 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "플로피 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 외장 하드 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 하드 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "외장 하드 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "하드 드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "드라이브"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "공 CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "공 CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "공 DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "공 DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "공 DVD+R 듀얼레이어"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R 듀얼레이어"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "공 DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "공 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "공 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "공 DVD+RW 듀얼레이어"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW 듀얼레이어"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "공 BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "공 BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "공 HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "공 HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "오디오 CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 암호화된 컨테이너"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "암호화된 컨테이너"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 이동식 미디어"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "카메라"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "장치"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "시스템에 선언된 장치"
diff -pruN 5.70.0-1/po/lt/solid5_qt.po 5.71.0-0ubuntu1/po/lt/solid5_qt.po
--- 5.70.0-1/po/lt/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/lt/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -22,13 +22,13 @@ msgstr ""
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 ties %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -89,102 +89,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Laidinio tinklo sąsaja"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -192,7 +192,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Išorinis %1%2 įrenginys"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -200,43 +200,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 įrenginys"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Išorinis diskelių įrenginys"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskelių įrenginys"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 išorinis standusis diskas"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 standusis diskas"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "išorinis standusis diskas"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "standusis diskas"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -244,184 +244,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Diskas"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tuščias CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tuščias CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tuščias DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tuščias DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tuščias dvisluoksnis DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Dvisluoksnis DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tuščias DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tuščias DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tuščias DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tuščias DVD+RW dvisluoksnis"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW dvisluoksnis"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tuščias BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tuščias BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tuščias HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tuščias HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 šifruotas konteineris"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Šifruotas konteineris"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 išorinė laikmena"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -447,12 +447,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Fotoaparatas"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Įrenginiai"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Įrenginiai deklaruoti Jūsų sistemoje"
diff -pruN 5.70.0-1/po/lv/solid5_qt.po 5.71.0-0ubuntu1/po/lv/solid5_qt.po
--- 5.70.0-1/po/lv/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/lv/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -22,13 +22,13 @@ msgstr ""
 "2);\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -102,28 +102,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Tīkla ierīce"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -131,7 +131,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -139,7 +139,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -147,7 +147,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -155,7 +155,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -163,7 +163,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -171,7 +171,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -179,7 +179,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -187,7 +187,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -195,7 +195,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -203,7 +203,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -211,7 +211,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -219,7 +219,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -227,7 +227,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -235,7 +235,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -243,7 +243,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -251,7 +251,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -262,7 +262,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Ārējais %1%2 dzinis"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -273,22 +273,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 dzinis"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Ārējā diskešu ierīce"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskešu ierīce"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -296,8 +296,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "%1 ārējais cietais disks"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -305,23 +305,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "%1 cietais disks"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Ārējais cietais disks"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Cietais disks"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -331,231 +331,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Disks"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tukšs CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tukšs CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tukšs DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tukšs DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tukšs divslāņu DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Divslāņu DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tukšs DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tukšs DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tukšs DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tukšs divslāņu DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Divslāņu DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tukšs BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tukšs BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tukšs HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tukšs HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -563,14 +563,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "%1 šfirēts konteiners"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Šifrēts konteiners"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -578,7 +578,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "%1 noņemams datu nesējs"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -614,14 +614,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Fotoaparāts"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Iekārtas"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/ml/solid5_qt.po 5.71.0-0ubuntu1/po/ml/solid5_qt.po
--- 5.70.0-1/po/ml/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ml/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "X-Generator: KBabel 1.11.4\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -90,121 +90,121 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "ശൃഖലയുമായുള്ള വിനിമയതലങ്ങള്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "സിഡി റോം"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "സിഡി-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "സി ഡി-ആര്‍ ഡബ്ളിയു"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -212,7 +212,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "പുറമേയുള്ള %1%2 ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -220,47 +220,47 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "പുറമേയുള്ള ഫ്ളോപ്പി ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "ഫ്ളോപ്പി ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 പുറമേയുള്ള ഹാര്‍ഡ് ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 ഹാര്‍ഡ് ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "പുറമേയുള്ള ഹാര്‍ഡ് ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "ഹാര്‍ഡ് ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -268,217 +268,217 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "ഡ്രൈവ്"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "സിഡി റോം"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "ഒഴിഞ്ഞ സിഡി-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "സിഡി-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "ഒഴിഞ്ഞ സിഡി-ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "സി ഡി-ആര്‍ ഡബ്ളിയു"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "ഡിവിഡി-റോം"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "കാലി ഡി വി ഡി-റാം"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "ഡിവിഡി-റാം"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "കാലി ഡി വി ഡി-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "ഡിവിഡി-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "കാലി രണ്ട് പാളി ഡിവിഡി+ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "രണ്ട് പാളി ഡിവിഡി+ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "കാലി ഡിവിഡി-ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "ഡിവിഡി-ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "കാലി ഡി വി ഡി+ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "ഡിവിഡി+ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "കാലി ഡിവിഡി+ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "ഡിവിഡി+ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "കാലി രണ്ട് പാളി ഡിവിഡി+ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "രണ്ട് പാളി ഡിവിഡി+ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "ബ്ളുറേ-റോം"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "കാലി ബ്ളുറേ-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "ബ്ളൂറേ-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "കാലി ബ്ളുറേ-ആര്‍ഇ"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "ബ്ളൂറേ-ആര്‍ഇ"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "എച് ഡി ഡിവിഡി-റോം"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "കാലി എച് ഡി ഡിവിഡി ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "എച് ഡി ഡിവിഡി-ആര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "കാലി എച് ഡി ഡിവിഡി ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "എച് ഡി ഡിവിഡി-ആര്‍ഡബ്ളിയൂ"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "ഓഡിയോ സിഡി"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 എന്‍ക്രിപ്റ്റ് ചെയ്ത കണ്ടൈനര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "എന്‍ക്രിപ്റ്റ് ചെയ്ത കണ്ടൈനര്‍"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 ഇളക്കിമാറ്റാവുന്ന മാധ്യമം"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -508,13 +508,13 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "ക്യാമറ"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "ഉപകരണങ്ങള്‍"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
diff -pruN 5.70.0-1/po/mr/solid5_qt.po 5.71.0-0ubuntu1/po/mr/solid5_qt.po
--- 5.70.0-1/po/mr/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/mr/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "X-Generator: Lokalize 1.5\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "संजाळ दुवा"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "एक्सटर्नल %1%2 ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "एक्सटर्नल फ्लॉपी ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "फ्लॉपी ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 एक्सटर्नल हार्ड ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 हार्ड ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "एक्सटर्नल हार्ड ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "हार्ड ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "ड्राइव्ह"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "रिकामी CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "रिकामी CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "रिकामी DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "रिकामी DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "रिकामी DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "रिकामी DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "रिकामी DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "रिकामी DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "रिकामी DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "रिकामी BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "रिकामी BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "रिकामी HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "रिकामी HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "ऑडिओ CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 कुटलिपी कंटेनर"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "कुटलिपी कंटेनर"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 काढता येण्याजोगे मीडिया"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "कॅमेरा"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "साधने"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "तुमच्या प्रणालीतघोषणा झालेली साधने"
diff -pruN 5.70.0-1/po/ms/solid5_qt.po 5.71.0-0ubuntu1/po/ms/solid5_qt.po
--- 5.70.0-1/po/ms/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ms/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -92,102 +92,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Jenis peranti pengantaramuka jaringan"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -195,7 +195,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -203,18 +203,18 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -222,8 +222,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -231,8 +231,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -240,8 +240,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "External Hard Drive"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -249,7 +249,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Hard Drive"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -257,7 +257,7 @@ msgctxt ""
 msgid "%1 %2"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -265,162 +265,162 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Drive"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -428,7 +428,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgctxt "Storage Drive device type"
 #| msgid "Storage Drive"
@@ -436,13 +436,13 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Encrypted Container"
 msgstr "Jenis peranti pemacu storan"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -477,12 +477,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Jenis peranti kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
diff -pruN 5.70.0-1/po/nb/solid5_qt.po 5.71.0-0ubuntu1/po/nb/solid5_qt.po
--- 5.70.0-1/po/nb/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/nb/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -21,13 +21,13 @@ msgstr ""
 "X-Text-Markup: qtrich\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 på %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Nettverksgrensesnitt"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr " CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Eksternt %1%2-drev"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 drev"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Eksternt diskettdrev"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskettdrev"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 Ekstern harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 Harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Ekstern harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Drev"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tom CD--R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr " CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tom CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tom DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tom DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tom tolags DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Tolags DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tom DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tom DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tom DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tom tolags DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Tolags DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tom BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tom BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tom HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tom HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Lyd-CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 kryptert beholder"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Kryptert beholder"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Flyttbart medium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Enheter"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Enheter deklarert i systemet ditt"
diff -pruN 5.70.0-1/po/nds/solid5_qt.po 5.71.0-0ubuntu1/po/nds/solid5_qt.po
--- 5.70.0-1/po/nds/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/nds/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -89,102 +89,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Nettwark-Koppelsteed"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD-DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD-DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD-DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -192,7 +192,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Extern %1%2-Loopwark"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -200,43 +200,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2-Loopwark"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Extern Diskettenloopwark"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskettenloopwark"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Extern %1-Fastplaat"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1-Fastplaat"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Extern Fastplaat"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Fastplaat"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -244,184 +244,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 (%2)"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Loopwark"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Leddig CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Leddig CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Leddig DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Leddig DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Leddig Tweelagen-DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Tweelagen-DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Leddig DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Leddig DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Leddig DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Leddig Tweelagen-DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Tweelagen-DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Leddig BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Leddig BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD-DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Leddig HD-DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD-DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Leddig HD-DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD-DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Klang-CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1-Verslötelt Gelaats"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Verslötelt Gelaats"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1-Tuuschmedium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -447,12 +447,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Reedschappen"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Op Dien Systeem angeven Reedschappen"
diff -pruN 5.70.0-1/po/nl/solid5_qt.po 5.71.0-0ubuntu1/po/nl/solid5_qt.po
--- 5.70.0-1/po/nl/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/nl/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "X-Generator: Lokalize 19.04.0\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 op %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Netwerkinterface"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "cd-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "cd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "cd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/dvd-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/dvd+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/dvd+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/dvd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/dvd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/dvdRAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/dvd±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/dvd±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/dvd±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/dvd±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD-dvd-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD-dvd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD-dvd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Extern %1%2-apparaat"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2-apparaat"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Extern floppystation"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskettestation"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 externe harde schijf"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 harde schijf"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Externe hard schijf"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Harde schijf"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Station"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "cd-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Blanco cd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "cd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Blanco cd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "cd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "dvd-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Blanco dvd-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "dvd-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Blanco dvd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "dvd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Blanco dvd+R dual-layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "dvd+R dual-layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Blanco dvd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "dvd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Blanco dvd+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "dvd+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Blanco dvd+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "dvd+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Blanco dvd+RW dual-layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "dvd+RW dual-layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "bd-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Blanco bd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "bd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Blanco bd-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "bd-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Blanco HD-dvd-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Blanco HD-dvd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD-dvd-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio-cd"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 versleutelde container"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Versleutelde container"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 verwijderbaar medium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Camera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Apparaten"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "In uw systeem gedefinieerde apparaten"
diff -pruN 5.70.0-1/po/nn/solid5_qt.po 5.71.0-0ubuntu1/po/nn/solid5_qt.po
--- 5.70.0-1/po/nn/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/nn/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "X-Text-Markup: qtrich\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 på %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -87,102 +87,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Nettverksgrensesnitt"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -190,7 +190,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Ekstern %1%2-stasjon"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -198,43 +198,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2-stasjon"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Ekstern diskett­stasjon"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskett­stasjon"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 ekstern harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Ekstern harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Harddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -242,184 +242,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Stasjon"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tom CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tom CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tom DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tom DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tom tolags DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Tolags DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tom DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tom DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tom DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tom tolags DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Tolags DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tom BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tom BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tom HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tom HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Lyd-CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 kryptert behaldar"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Kryptert behaldar"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 flyttbart medium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -445,12 +445,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Einingar"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Einingar deklarerte på systemet"
diff -pruN 5.70.0-1/po/pa/solid5_qt.po 5.71.0-0ubuntu1/po/pa/solid5_qt.po
--- 5.70.0-1/po/pa/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/pa/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%2 ਉੱਤੇ %1"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "ਨੈੱਟਵਰਕਿੰਗ ਇੰਟਰਫੇਸ"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "ਬਾਹਰੀ %1%2 ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "ਬਾਹਰੀ ਫਲਾਪੀ ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "ਫਲਾਪੀ ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 ਬਾਹਰੀ ਹਾਰਡ ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 ਹਾਰਡ ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "ਬਾਹਰੀ ਹਾਰਡ ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "ਹਾਰਡ ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "ਡਰਾਇਵ"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "ਖਾਲੀ CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "ਖਾਲੀ CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "ਖਾਲੀ DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "ਖਾਲੀ DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "ਖਾਲੀ DVD+R ਡੁਅਲ-ਲੇਅਰ"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R ਡੁਅਲ-ਲੇਅਰ"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "ਖਾਲੀ DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "ਖਾਲੀ DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "ਖਾਲੀ DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "ਖਾਲੀ DVD+RW ਡੁਅਲ-ਲੇਅਰ"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW ਡੁਅਲ ਲੇਅਰ"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "ਖਾਲੀ BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "ਖਾਲੀ BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "ਖਾਲੀ HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "ਖਾਲੀ HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "ਆਡੀਓ CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 ਇੰਕ੍ਰਿਪਟਡ ਕੰਨਟੇਨਰ"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "ਇੰਕ੍ਰਿਪਟਡ ਕੰਨਟੇਨਰ"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 ਹਟਾਉਣਯੋਗ ਮੀਡਿਆ"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "ਕੈਮਰਾ"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "ਜੰਤਰ"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "ਤੁਹਾਡੇ ਸਿਸਟਮ ਵਿੱਚ ਦੱਸਿਆ ਜੰਤਰ"
diff -pruN 5.70.0-1/po/pl/solid5_qt.po 5.71.0-0ubuntu1/po/pl/solid5_qt.po
--- 5.70.0-1/po/pl/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/pl/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -21,13 +21,13 @@ msgstr ""
 "|| n%100>=20) ? 1 : 2);\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 na %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfejs sieciowy"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Napęd zewnętrzny %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Napęd %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Zewnętrzny napęd dyskietek"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Napęd dyskietek"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Zewnętrzny dysk twardy %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Dysk twardy %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Zewnętrzny dysk twardy"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Dysk twardy"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Napęd"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Pusty CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Pusty CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Pusty DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Pusty DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Pusty DVD+R dwuwarstwowy"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R dwuwarstwowy"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Pusty DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Pusty DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Pusty DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Pusty DVD+RW dwuwarstwowy"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW dwuwarstwowy"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Pusty BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Pusty BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Pusty HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Pusty HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD z dźwiękiem"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Zaszyfrowany kontener %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Zaszyfrowany kontener"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Nośnik wymienny %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Aparat"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Urządzenia"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Urządzenia zadeklarowane w systemie"
diff -pruN 5.70.0-1/po/pt/solid5_qt.po 5.71.0-0ubuntu1/po/pt/solid5_qt.po
--- 5.70.0-1/po/pt/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/pt/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -17,13 +17,13 @@ msgstr ""
 "X-POFile-SpellExtra: acPlugged\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 em %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -84,102 +84,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interface de Rede"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -187,7 +187,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unidade de %1%2 Externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -195,43 +195,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unidade de %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unidade de Disquetes Externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unidade de Disquetes"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disco Rígido Externo %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disco Rígido %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disco Rígido Externo"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disco Rígido"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -239,184 +239,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unidade"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R de Dupla Camada Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R de Dupla Camada"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW de Dupla Camada Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW de Dupla Camada"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW Vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD de Áudio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Contentor Encriptado %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Contentor Encriptado"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Disco Removível %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -442,12 +442,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Câmara"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositivos declarados no seu sistema"
diff -pruN 5.70.0-1/po/pt_BR/solid5_qt.po 5.71.0-0ubuntu1/po/pt_BR/solid5_qt.po
--- 5.70.0-1/po/pt_BR/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/pt_BR/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "X-Generator: Lokalize 19.04.0\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 em %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -87,102 +87,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interface de rede"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -190,7 +190,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unidade de %1%2 externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -198,43 +198,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unidade de %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unidade de disquete externa"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unidade de disquete"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Disco rígido externo %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Disco rígido %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Disco rígido externo"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disco rígido"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -242,184 +242,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unidade"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R de dupla camada vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R de dupla camada"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW de dupla camada vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW de dupla camada"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW vazio"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD de áudio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 recipiente criptografado"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Recipiente criptografado"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Mídia removível %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -445,12 +445,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Câmera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Dispositivos declarados em seu sistema"
diff -pruN 5.70.0-1/po/ro/solid5_qt.po 5.71.0-0ubuntu1/po/ro/solid5_qt.po
--- 5.70.0-1/po/ro/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ro/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -21,13 +21,13 @@ msgstr ""
 "20)) ? 1 : 2;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -101,28 +101,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Interfață de rețea"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -130,7 +130,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -138,7 +138,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -146,7 +146,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -154,7 +154,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -162,7 +162,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -170,7 +170,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -178,7 +178,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -186,7 +186,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -194,7 +194,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -202,7 +202,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -210,7 +210,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -218,7 +218,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -226,7 +226,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -234,7 +234,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -242,7 +242,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -250,7 +250,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -261,7 +261,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Unitate %1%2 externă"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -272,22 +272,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Unitate %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Unitate externă de dischetă"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Unitate de dischetă"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -295,8 +295,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "Unitate de disc dur de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -304,23 +304,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "Disc dur de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Unitate externă de disc dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disc dur"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -330,231 +330,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Unitate"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer gol"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW curat"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "CD audio"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -562,14 +562,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "%1 container criptat"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Container criptat"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -577,7 +577,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "Mediu amovibil de %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -613,14 +613,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Aparat foto"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Dispozitive"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/ru/solid5_qt.po 5.71.0-0ubuntu1/po/ru/solid5_qt.po
--- 5.70.0-1/po/ru/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ru/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -24,13 +24,13 @@ msgstr ""
 "X-Text-Markup: qtrich\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 на %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -91,103 +91,103 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Сетевой интерфейс"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
 # Возможно, нужно поставить %1 в начале строки, чтобы самая содержательная часть была всегда видна (вся строка может не умещаться в панели "Точки входа"). --aspotashev
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,7 +196,7 @@ msgid "External %1%2 Drive"
 msgstr "Внешний привод %1%2"
 
 # Возможно, нужно поставить %1 в начале строки, чтобы самая содержательная часть была всегда видна (вся строка может не умещаться в панели "Точки входа"). --aspotashev
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -204,45 +204,45 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Привод %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Внешний дисковод гибких дисков"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Дисковод гибких дисков"
 
 # Возможно, нужно поставить %1 в начале строки, чтобы самая содержательная часть была всегда видна (вся строка может не умещаться в панели "Точки входа"). --aspotashev
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Внешний жёсткий диск (%1)"
 
 # Возможно, нужно поставить %1 в начале строки, чтобы самая содержательная часть была всегда видна (вся строка может не умещаться в панели "Точки входа"). --aspotashev
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Жёсткий диск (%1)"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Внешний жёсткий диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Жёсткий диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -250,184 +250,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Носитель информации"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Чистый диск CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Чистый диск CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Чистый диск DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Чистый диск DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Чистый двухслойный DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Двухслойный DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Чистый диск DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Чистый диск DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Чистый диск DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Чистый двухслойный DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Двухслойный DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Чистый диск BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Чистый диск BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Чистый диск HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Чистый диск HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Audio CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Зашифрованный логический диск (%1)"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Зашифрованный логический диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Сменный носитель (%1)"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -453,12 +453,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Фотокамера"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Устройства"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Устройства, доступные в системе"
diff -pruN 5.70.0-1/po/se/solid5_qt.po 5.71.0-0ubuntu1/po/se/solid5_qt.po
--- 5.70.0-1/po/se/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/se/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -20,13 +20,13 @@ msgstr ""
 "X-Text-Markup: qtrich\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:66
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:69
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -87,102 +87,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -190,7 +190,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -198,43 +198,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -242,184 +242,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -445,12 +445,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
@@ -1175,19 +1175,19 @@ msgctxt "solid-hardware|"
 msgid "Syntax Error: Unknown command '%1'"
 msgstr ""
 
-#: tools/solid-hardware/solid-hardware.cpp:369
+#: tools/solid-hardware/solid-hardware.cpp:368
 #, qt-format
 msgctxt "SolidHardware|"
 msgid "Error: %1 does not have the interface StorageAccess."
 msgstr ""
 
-#: tools/solid-hardware/solid-hardware.cpp:374
+#: tools/solid-hardware/solid-hardware.cpp:373
 #, qt-format
 msgctxt "SolidHardware|"
 msgid "Error: %1 does not have the interface OpticalDrive."
 msgstr ""
 
-#: tools/solid-hardware/solid-hardware.cpp:407
+#: tools/solid-hardware/solid-hardware.cpp:406
 #, qt-format
 msgctxt "SolidHardware|"
 msgid "Error: %1"
diff -pruN 5.70.0-1/po/sk/solid5_qt.po 5.71.0-0ubuntu1/po/sk/solid5_qt.po
--- 5.70.0-1/po/sk/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/sk/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 na %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Sieťové rozhranie"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Externá %1%2 mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Externá disketová mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketová mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 externý pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Externý pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Pevný disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Mechanika"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Prázdne CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Prázdne CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Prázdne DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Prázdne DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Prázdne DVD+R dvojvrstvové"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R dvojvrstvové"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Prázdne DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Prázdne DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Prázdne DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Prázdne DVD+RW dvojvrstvové"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW dvojvrstvové"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Prázdne BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Prázdne BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Prázdne HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Prázdne HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Zvukové CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 zašifrovaný kontajner"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Zašifrovaný kontajner"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 vymeniteľné médium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Fotoaparát"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Zariadenia"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Zariadenia vo vašom systéme"
diff -pruN 5.70.0-1/po/sl/solid5_qt.po 5.71.0-0ubuntu1/po/sl/solid5_qt.po
--- 5.70.0-1/po/sl/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/sl/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -4,47 +4,47 @@
 # Andrej Vernekar <andrej.vernekar@gmail.com>, 2009, 2010, 2011, 2012.
 # Jure Repinc <jlp@holodeck1.com>, 2010, 2012, 2013.
 # Andrej Mernik <andrejm@ubuntu.si>, 2013, 2014, 2017, 2018.
+# Matjaž Jeran <matjaz.jeran@amis.net>, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-04-01 01:49+0000\n"
-"PO-Revision-Date: 2018-01-12 21:16+0100\n"
-"Last-Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
+"PO-Revision-Date: 2020-05-19 11:04+0200\n"
+"Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
+"X-Generator: Poedit 2.3\n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100>=3 && n"
 "%100<=4 ? 2 : 3);\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 na %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
-msgstr ""
+msgstr "%1 (%2)"
 
 #: solid/devices/backends/fstab/fstabmanager.cpp:83
 msgctxt "Solid::Backends::Fstab::FstabManager|"
 msgid "Filesystem Volumes"
-msgstr ""
+msgstr "Naprave za datotečne sisteme"
 
 #: solid/devices/backends/fstab/fstabmanager.cpp:84
-#, fuzzy
-#| msgctxt "Solid::Backends::UDev::UDevManager|"
-#| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::Fstab::FstabManager|"
 msgid "Mountable filesystems declared in your system"
-msgstr "Naprave, ki so deklarirane v vašem sistemu"
+msgstr ""
+"Priključne naprave za datotečne sistem, ki so deklarirane v vašem sistemu"
 
 #: solid/devices/backends/hal/haldevice.cpp:49
 #, qt-format
@@ -91,102 +91,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Omrežni vmesnik"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -194,7 +194,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Zunanji pogon %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -202,43 +202,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Pogon %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Zunanji disketni pogon"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disketni pogon"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 zunanji disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Zunanji disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -246,184 +246,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Pogon"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Prazen CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Prazen CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Prazen DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Prazen DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Prazen dvoslojni DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Dvoslojni DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Prazen DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Prazen DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Prazen DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Prazen dvoslojni DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Dvoslojni DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Prazen BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Prazen BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Prazen HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Prazen HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Zvočni CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 šifriran vsebnik"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Šifriran vsebnik"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 odstranljiv nosilec"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -449,12 +449,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Fotoaparat"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Naprave"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Naprave, ki so deklarirane v vašem sistemu"
diff -pruN 5.70.0-1/po/sv/solid5_qt.po 5.71.0-0ubuntu1/po/sv/solid5_qt.po
--- 5.70.0-1/po/sv/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/sv/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -13,13 +13,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 på %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -80,102 +80,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Nätverksgränssnitt"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "Cd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "Cd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "Cd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/Dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/Dvd+r"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/Dvd+rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/Dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/Dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/Dvd-ram"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/Dvd±r dl"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/Dvd±r"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/Dvd±rw dl"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/Dvd±rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/Bd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/Bd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/Bd-re"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/Hd dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/Hd dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/Hd dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -183,7 +183,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Extern %1%2 enhet"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,43 +191,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 enhet"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Extern diskettenhet"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Diskettenhet"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 extern hårddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 hårddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Extern hårddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Hårddisk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -235,184 +235,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Enhet"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "Cd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Tom cd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "Cd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Tom cd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "Cd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "Dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Tom dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "Dvd-ram"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Tom dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "Dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Tom dvd+r dubbellager"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Dvd+r dubbellager"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Tom dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "Dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Tom dvd+r"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "Dvd+r"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Tom dvd+rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "Dvd+rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Tom dvd+rw dubbellager"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Dvd+rw dubbellager"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "Bd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Tom bd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "Bd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Tom bd-re"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "Bd-re"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "Hd dvd-rom"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Tom hd dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "Hd dvd-r"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Tom hd dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "Hd dvd-rw"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Ljud-cd"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 krypterad behållare"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Krypterad behållare"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 flyttbart medium"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -438,12 +438,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Enheter"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Enheter deklarerade på systemet"
diff -pruN 5.70.0-1/po/ta/solid5_qt.po 5.71.0-0ubuntu1/po/ta/solid5_qt.po
--- 5.70.0-1/po/ta/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ta/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -85,102 +85,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -188,7 +188,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -196,43 +196,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -240,184 +240,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr ""
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -443,12 +443,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr ""
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr ""
diff -pruN 5.70.0-1/po/tg/solid5_qt.po 5.71.0-0ubuntu1/po/tg/solid5_qt.po
--- 5.70.0-1/po/tg/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/tg/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -13,13 +13,13 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 19.04.3\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 дар %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -80,102 +80,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Воситаи корбарии шабакавӣ"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -183,7 +183,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Диски берунии %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,43 +191,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Диски %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Диски берунии флоппи"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Диски флоппи"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "Диски берунии компютерии %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "Диски компютерии %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Диски берунии компютерӣ"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Диски компютерӣ"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -235,184 +235,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "CD-R (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "CD-RW (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "DVD-RAM (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "DVD-R (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "DVD-RW (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "DVD+R (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "DVD+RW (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Dual-Layer"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "BD-R (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "BD-RE (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "HD DVD-R (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "HD DVD-RW (Холӣ)"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Аудиои CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Дарбаргирандаи рамзгузоришудаи %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Дарбаргирандаи рамзгузоришуда"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Расонаи ҷудошавандаи %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -438,12 +438,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Камера"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Датгоҳҳо"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Дастгоҳҳои пайдошуда дар низоми шумо"
diff -pruN 5.70.0-1/po/th/solid5_qt.po 5.71.0-0ubuntu1/po/th/solid5_qt.po
--- 5.70.0-1/po/th/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/th/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -18,13 +18,13 @@ msgstr ""
 "X-Generator: Lokalize 1.1\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -98,28 +98,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "ส่วนเชื่อมต่อเครือข่าย"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "แผ่น CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "แผ่น CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "แผ่น CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -127,7 +127,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -135,7 +135,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -143,7 +143,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -151,7 +151,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -159,7 +159,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -167,7 +167,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -175,7 +175,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -183,7 +183,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -191,7 +191,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -199,7 +199,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -207,7 +207,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -215,7 +215,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -223,7 +223,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -231,7 +231,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -239,7 +239,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -247,7 +247,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgid "External %1%2 Drive"
 msgctxt ""
@@ -256,7 +256,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "ไดรฟ์ภายนอก %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgid "%1%2 Drive"
 msgctxt ""
@@ -265,22 +265,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "ไดรฟ์ %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "ไดรฟ์ฟลอปปีภายนอก"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "ไดรฟ์ฟลอปปี"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -288,8 +288,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "ฮาร์ดไดรฟ์ภายนอก %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -297,23 +297,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "ฮาร์ดไดรฟ์ %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "ฮาร์ดไดรฟ์ภายนอก "
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "ฮาร์ดไดรฟ์ "
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -323,231 +323,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "ไดรฟ์"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "แผ่น CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "แผ่น CD-R เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "แผ่น CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "แผ่น CD-RW เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "แผ่น CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "แผ่น DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "แผ่น DVD-RAM เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "แผ่น DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "แผ่น DVD-R เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "แผ่น DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "แผ่น DVD+R แบบดูอัลเลเยอร์เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "แผ่น DVD+R แบบดูอัลเลเยอร์"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "แผ่น DVD-RW เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "แผ่น DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "แผ่น DVD+R เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "แผ่น DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "แผ่น DVD+RW เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "แผ่น DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "แผ่น DVD+RW เปล่า แบบดูอัลเลเยอร์"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "แผ่น DVD+RW แบบดูอัลเลเยอร์"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "แผ่น BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "แผ่น BD-R เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "แผ่น BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "แผ่น BD-RE เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "แผ่น BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "แผ่น HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "แผ่น HD DVD-R เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "แผ่น HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "แผ่น HD DVD-RW เปล่า"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "แผ่น HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "แผ่น CD เสียง"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -555,14 +555,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "ส่วนบรรจุข้อมูลแบบเข้ารหัส %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "ส่วนบรรจุข้อมูลแบบเข้ารหัส"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -570,7 +570,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "สื่อแบบถอดเสียบ %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -606,14 +606,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "กล้อง"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "อุปกรณ์ต่าง ๆ"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/tr/solid5_qt.po 5.71.0-0ubuntu1/po/tr/solid5_qt.po
--- 5.70.0-1/po/tr/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/tr/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -24,13 +24,13 @@ msgstr ""
 "X-Generator: Lokalize 1.4\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%2 üzerinde %1"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -94,102 +94,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Ağ Arayüzü"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -197,7 +197,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Harici %1%2 Sürücü"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -205,43 +205,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 Sürücü"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Harici Disket Sürücü"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Disket Sürücü"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 Harici Sabit Disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 Sabit Disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Harici Sabit Disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Sabit Disk"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -249,184 +249,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Sürücü"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Boş CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Boş CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Boş DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Boş DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Boş DVD+R Çift-Katmanlı"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "DVD+R Çift-Katmanlı"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Boş DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Boş DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Boş DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Boş DVD+RW Çift-Katmanlı"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "DVD+RW Çift-Katmanlı"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Boş BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Boş BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Boş HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Boş HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Ses CDsi"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 Şifrelenmiş Taşıyıcı"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Şifrelenmiş Taşıyıcı"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 Çıkarılabilir Ortamı"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -452,12 +452,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Kamera"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Aygıtlar"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Sisteminizdeki aygıtlar"
diff -pruN 5.70.0-1/po/ug/solid5_qt.po 5.71.0-0ubuntu1/po/ug/solid5_qt.po
--- 5.70.0-1/po/ug/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/ug/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -19,13 +19,13 @@ msgstr ""
 "X-Generator: Poedit 1.5.5\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr ""
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -99,28 +99,28 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "تور ئارا يۈزى"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-ROM"
@@ -128,7 +128,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+R"
@@ -136,7 +136,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD+RW"
@@ -144,7 +144,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-R"
@@ -152,7 +152,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RW"
@@ -160,7 +160,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD-RAM"
@@ -168,7 +168,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R DL"
@@ -176,7 +176,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±R"
@@ -184,7 +184,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW DL"
@@ -192,7 +192,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/DVD±RW"
@@ -200,7 +200,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-ROM"
@@ -208,7 +208,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-R"
@@ -216,7 +216,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/BD-RE"
@@ -224,7 +224,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-ROM"
@@ -232,7 +232,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-R"
@@ -240,7 +240,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 #, fuzzy
 #| msgctxt "Second item of %1%2 Drive sentence"
 #| msgid "/HD DVD-RW"
@@ -248,7 +248,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -259,7 +259,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "سىرتقى %1%2 قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, fuzzy, qt-format
 #| msgctxt ""
 #| "%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/DVD-R'/etc (with leading slash)"
@@ -270,22 +270,22 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 #, fuzzy
 #| msgid "External Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "سىرتقى يۇمشاق دىسقا قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 #, fuzzy
 #| msgid "Floppy Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "يۇمشاق دىسكا قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 External Hard Drive"
@@ -293,8 +293,8 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 External Hard Drive"
 msgstr "%1 سىرتقى قاتتىق دىسكا قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Hard Drive"
@@ -302,23 +302,23 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Hard Drive"
 msgstr "%1 قاتتىق دىسكا قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 #, fuzzy
 #| msgid "External Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "سىرتقى قاتتىق دىسكا قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 #, fuzzy
 #| msgid "Hard Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "قاتتىق دىسكا قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, fuzzy, qt-format
 #| msgctxt "%1 is the vendor, %2 is the model of the device"
 #| msgid "%1 %2"
@@ -328,231 +328,231 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 #, fuzzy
 #| msgid "Drive"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "قوزغاتقۇچ"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 #, fuzzy
 #| msgid "CD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 #, fuzzy
 #| msgid "Blank CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "بوش CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 #, fuzzy
 #| msgid "CD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 #, fuzzy
 #| msgid "Blank CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "بوش CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 #, fuzzy
 #| msgid "CD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 #, fuzzy
 #| msgid "DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 #, fuzzy
 #| msgid "Blank DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "بوش DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 #, fuzzy
 #| msgid "DVD-RAM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 #, fuzzy
 #| msgid "Blank DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "بوش DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 #, fuzzy
 #| msgid "DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 #, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "بوش قوش قەۋەتلىك DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 #, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "قوش قەۋەتلىك DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 #, fuzzy
 #| msgid "Blank DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "بوش DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 #, fuzzy
 #| msgid "DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 #, fuzzy
 #| msgid "Blank DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "بوش DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 #, fuzzy
 #| msgid "DVD+R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 #, fuzzy
 #| msgid "Blank DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "بوش DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 #, fuzzy
 #| msgid "DVD+RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 #, fuzzy
 #| msgid "Blank DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "بوش قوش قەۋەتلىك DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 #, fuzzy
 #| msgid "DVD+RW Dual-Layer"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "قوش قەۋەتلىك DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 #, fuzzy
 #| msgid "BD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 #, fuzzy
 #| msgid "Blank BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Blank BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 #, fuzzy
 #| msgid "BD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 #, fuzzy
 #| msgid "Blank BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "بوش BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 #, fuzzy
 #| msgid "BD-RE"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 #, fuzzy
 #| msgid "HD DVD-ROM"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 #, fuzzy
 #| msgid "Blank HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "بوش HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 #, fuzzy
 #| msgid "HD DVD-R"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 #, fuzzy
 #| msgid "Blank HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "بوش HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 #, fuzzy
 #| msgid "HD DVD-RW"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 #, fuzzy
 #| msgid "Audio CD"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "ئۈن CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Encrypted Container"
@@ -560,14 +560,14 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Encrypted Container"
 msgstr "شىفىرلانغان قاچا %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 #, fuzzy
 #| msgid "Encrypted Container"
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "شىفىرلانغان قاچا"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Removable Media"
@@ -575,7 +575,7 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "%1 Removable Media"
 msgstr "يۆتكىلىشچان ۋاسىتە %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, fuzzy, qt-format
 #| msgctxt "%1 is the size"
 #| msgid "%1 Media"
@@ -611,14 +611,14 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "كامېرا"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 #, fuzzy
 #| msgid "Devices"
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "ئۈسكۈنىلەر"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 #, fuzzy
 #| msgid "Devices declared in your system"
 msgctxt "Solid::Backends::UDev::UDevManager|"
diff -pruN 5.70.0-1/po/uk/solid5_qt.po 5.71.0-0ubuntu1/po/uk/solid5_qt.po
--- 5.70.0-1/po/uk/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/uk/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -21,13 +21,13 @@ msgstr ""
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 на %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "Мережевий інтерфейс"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "Зовнішній диск %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "Диск %1%2"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "Зовнішній пристрій читання дискет"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "Дисковод"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1, зовнішній жорсткий диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1, жорсткий диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "Зовнішній жорсткий диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "Жорсткий диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "Диск"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "Порожній CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "Порожній CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "Порожній DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "Порожній DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "Порожній двошаровий DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "Двошаровий DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "Порожній DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "Порожній DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "Порожній DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "Порожній двошаровий DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "Двошаровий DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "Порожній BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "Порожній BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "Порожній HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "Порожній HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "Аудіо-КД"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "Зашифрований носій, %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "Зашифрований носій"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "Портативний носій %1"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "Фотоапарат"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "Пристрої"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "Виявлені пристрої вашої системи"
diff -pruN 5.70.0-1/po/zh_CN/solid5_qt.po 5.71.0-0ubuntu1/po/zh_CN/solid5_qt.po
--- 5.70.0-1/po/zh_CN/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/zh_CN/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -9,7 +9,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
-"PO-Revision-Date: 2020-03-25 19:51\n"
+"PO-Revision-Date: 2020-05-09 13:50\n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
@@ -21,13 +21,13 @@ msgstr ""
 "X-Crowdin-Language: zh-CN\n"
 "X-Crowdin-File: /kf5-trunk/messages/frameworks/solid5_qt.pot\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%2 上的 %1"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "网络接口"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "外接 %1%2 驱动器"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 驱动器"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "外接软盘驱动器"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "软盘驱动器"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 移动硬盘"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 硬盘"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "移动硬盘"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "硬盘"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "驱动器"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "CD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "空白 CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "空白 CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "空白 DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "空白 DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "空白双层 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "双层 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "空白 DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "空白 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "空白 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "空白双层 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "双层 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "空白 BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "空白 BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "空白 HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "空白 HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "音频 CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 已加密容器"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "加密容器"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 可卸载媒体"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "相机"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "设备"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "您系统中所识别的设备"
diff -pruN 5.70.0-1/po/zh_TW/solid5_qt.po 5.71.0-0ubuntu1/po/zh_TW/solid5_qt.po
--- 5.70.0-1/po/zh_TW/solid5_qt.po	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/po/zh_TW/solid5_qt.po	2020-06-07 18:34:51.000000000 +0000
@@ -21,13 +21,13 @@ msgstr ""
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Qt-Contexts: true\n"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:65
+#: solid/devices/backends/fstab/fstabdevice.cpp:64
 #, qt-format
 msgctxt "%1 is sharename, %2 is servername"
 msgid "%1 on %2"
 msgstr "%1 於 %2"
 
-#: solid/devices/backends/fstab/fstabdevice.cpp:68
+#: solid/devices/backends/fstab/fstabdevice.cpp:67
 #, qt-format
 msgctxt "%1 is mountpoint, %2 is fs type"
 msgid "%1 (%2)"
@@ -88,102 +88,102 @@ msgctxt "Solid::Backends::Hal::HalDevice
 msgid "Networking Interface"
 msgstr "網路介面"
 
-#: solid/devices/backends/hal/haldevice.cpp:492
+#: solid/devices/backends/hal/haldevice.cpp:491
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-ROM"
 msgstr "光碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:494
+#: solid/devices/backends/hal/haldevice.cpp:493
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:497
+#: solid/devices/backends/hal/haldevice.cpp:496
 msgctxt "Solid::Backends::Hal::HalDevice|First item of %1%2 Drive sentence"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:501
+#: solid/devices/backends/hal/haldevice.cpp:500
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-ROM"
 msgstr "/DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:504
+#: solid/devices/backends/hal/haldevice.cpp:503
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+R"
 msgstr "/DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:507
+#: solid/devices/backends/hal/haldevice.cpp:506
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD+RW"
 msgstr "/DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:510
+#: solid/devices/backends/hal/haldevice.cpp:509
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-R"
 msgstr "/DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:513
+#: solid/devices/backends/hal/haldevice.cpp:512
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RW"
 msgstr "/DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:516
+#: solid/devices/backends/hal/haldevice.cpp:515
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD-RAM"
 msgstr "/DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:520
+#: solid/devices/backends/hal/haldevice.cpp:519
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R DL"
 msgstr "/DVD±R DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:522
+#: solid/devices/backends/hal/haldevice.cpp:521
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±R"
 msgstr "/DVD±R"
 
-#: solid/devices/backends/hal/haldevice.cpp:527
+#: solid/devices/backends/hal/haldevice.cpp:526
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW DL"
 msgstr "/DVD±RW DL"
 
-#: solid/devices/backends/hal/haldevice.cpp:529
+#: solid/devices/backends/hal/haldevice.cpp:528
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/DVD±RW"
 msgstr "/DVD±RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:533
+#: solid/devices/backends/hal/haldevice.cpp:532
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-ROM"
 msgstr "/BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:536
+#: solid/devices/backends/hal/haldevice.cpp:535
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-R"
 msgstr "/BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:539
+#: solid/devices/backends/hal/haldevice.cpp:538
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/BD-RE"
 msgstr "/BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:542
+#: solid/devices/backends/hal/haldevice.cpp:541
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-ROM"
 msgstr "/HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:545
+#: solid/devices/backends/hal/haldevice.cpp:544
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-R"
 msgstr "/HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:548
+#: solid/devices/backends/hal/haldevice.cpp:547
 msgctxt "Solid::Backends::Hal::HalDevice|Second item of %1%2 Drive sentence"
 msgid "/HD DVD-RW"
 msgstr "/HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:552
+#: solid/devices/backends/hal/haldevice.cpp:551
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -191,7 +191,7 @@ msgctxt ""
 msgid "External %1%2 Drive"
 msgstr "外部 %1%2 磁碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:554
+#: solid/devices/backends/hal/haldevice.cpp:553
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is CD-ROM/CD-R/etc; %2 is '/DVD-ROM'/'/"
@@ -199,43 +199,43 @@ msgctxt ""
 msgid "%1%2 Drive"
 msgstr "%1%2 磁碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:562
+#: solid/devices/backends/hal/haldevice.cpp:561
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Floppy Drive"
 msgstr "外部軟碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:564
+#: solid/devices/backends/hal/haldevice.cpp:563
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Floppy Drive"
 msgstr "軟碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:576
-#: solid/devices/backends/hal/haldevice.cpp:779
+#: solid/devices/backends/hal/haldevice.cpp:575
+#: solid/devices/backends/hal/haldevice.cpp:778
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 External Hard Drive"
 msgstr "%1 外部硬碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:578
-#: solid/devices/backends/hal/haldevice.cpp:781
+#: solid/devices/backends/hal/haldevice.cpp:577
+#: solid/devices/backends/hal/haldevice.cpp:780
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Hard Drive"
 msgstr "%1 硬碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:582
-#: solid/devices/backends/hal/haldevice.cpp:785
+#: solid/devices/backends/hal/haldevice.cpp:581
+#: solid/devices/backends/hal/haldevice.cpp:784
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "External Hard Drive"
 msgstr "外部硬碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:584
-#: solid/devices/backends/hal/haldevice.cpp:787
+#: solid/devices/backends/hal/haldevice.cpp:583
+#: solid/devices/backends/hal/haldevice.cpp:786
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Hard Drive"
 msgstr "硬碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:603
+#: solid/devices/backends/hal/haldevice.cpp:602
 #, qt-format
 msgctxt ""
 "Solid::Backends::Hal::HalDevice|%1 is the vendor, %2 is the model of the "
@@ -243,184 +243,184 @@ msgctxt ""
 msgid "%1 %2"
 msgstr "%1 %2"
 
-#: solid/devices/backends/hal/haldevice.cpp:608
+#: solid/devices/backends/hal/haldevice.cpp:607
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Drive"
 msgstr "磁碟"
 
-#: solid/devices/backends/hal/haldevice.cpp:637
+#: solid/devices/backends/hal/haldevice.cpp:636
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-ROM"
 msgstr "光碟機"
 
-#: solid/devices/backends/hal/haldevice.cpp:642
+#: solid/devices/backends/hal/haldevice.cpp:641
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-R"
 msgstr "空白 CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:644
+#: solid/devices/backends/hal/haldevice.cpp:643
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-R"
 msgstr "CD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:650
+#: solid/devices/backends/hal/haldevice.cpp:649
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank CD-RW"
 msgstr "空白 CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:652
+#: solid/devices/backends/hal/haldevice.cpp:651
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "CD-RW"
 msgstr "CD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:657
+#: solid/devices/backends/hal/haldevice.cpp:656
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-ROM"
 msgstr "DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:662
+#: solid/devices/backends/hal/haldevice.cpp:661
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RAM"
 msgstr "空白 DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:664
+#: solid/devices/backends/hal/haldevice.cpp:663
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
-#: solid/devices/backends/hal/haldevice.cpp:670
+#: solid/devices/backends/hal/haldevice.cpp:669
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-R"
 msgstr "空白 DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:672
+#: solid/devices/backends/hal/haldevice.cpp:671
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-R"
 msgstr "DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:678
+#: solid/devices/backends/hal/haldevice.cpp:677
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R Dual-Layer"
 msgstr "空白雙層 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:680
+#: solid/devices/backends/hal/haldevice.cpp:679
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R Dual-Layer"
 msgstr "雙層 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:686
+#: solid/devices/backends/hal/haldevice.cpp:685
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD-RW"
 msgstr "空白 DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:688
+#: solid/devices/backends/hal/haldevice.cpp:687
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:694
+#: solid/devices/backends/hal/haldevice.cpp:693
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+R"
 msgstr "空白 DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:696
+#: solid/devices/backends/hal/haldevice.cpp:695
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+R"
 msgstr "DVD+R"
 
-#: solid/devices/backends/hal/haldevice.cpp:702
+#: solid/devices/backends/hal/haldevice.cpp:701
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW"
 msgstr "空白 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:704
+#: solid/devices/backends/hal/haldevice.cpp:703
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:710
+#: solid/devices/backends/hal/haldevice.cpp:709
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank DVD+RW Dual-Layer"
 msgstr "空白雙層 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:712
+#: solid/devices/backends/hal/haldevice.cpp:711
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "DVD+RW Dual-Layer"
 msgstr "雙層 DVD+RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:717
+#: solid/devices/backends/hal/haldevice.cpp:716
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-ROM"
 msgstr "BD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:722
+#: solid/devices/backends/hal/haldevice.cpp:721
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-R"
 msgstr "空白 BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:724
+#: solid/devices/backends/hal/haldevice.cpp:723
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-R"
 msgstr "BD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:730
+#: solid/devices/backends/hal/haldevice.cpp:729
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank BD-RE"
 msgstr "空白 BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:732
+#: solid/devices/backends/hal/haldevice.cpp:731
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "BD-RE"
 msgstr "BD-RE"
 
-#: solid/devices/backends/hal/haldevice.cpp:737
+#: solid/devices/backends/hal/haldevice.cpp:736
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-ROM"
 msgstr "HD DVD-ROM"
 
-#: solid/devices/backends/hal/haldevice.cpp:742
+#: solid/devices/backends/hal/haldevice.cpp:741
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-R"
 msgstr "空白 HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:744
+#: solid/devices/backends/hal/haldevice.cpp:743
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-R"
 msgstr "HD DVD-R"
 
-#: solid/devices/backends/hal/haldevice.cpp:750
+#: solid/devices/backends/hal/haldevice.cpp:749
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Blank HD DVD-RW"
 msgstr "空白 HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:752
+#: solid/devices/backends/hal/haldevice.cpp:751
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "HD DVD-RW"
 msgstr "HD DVD-RW"
 
-#: solid/devices/backends/hal/haldevice.cpp:759
+#: solid/devices/backends/hal/haldevice.cpp:758
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Audio CD"
 msgstr "音效 CD"
 
-#: solid/devices/backends/hal/haldevice.cpp:772
+#: solid/devices/backends/hal/haldevice.cpp:771
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Encrypted Container"
 msgstr "%1 已加密容器"
 
-#: solid/devices/backends/hal/haldevice.cpp:774
+#: solid/devices/backends/hal/haldevice.cpp:773
 msgctxt "Solid::Backends::Hal::HalDevice|"
 msgid "Encrypted Container"
 msgstr "已加密容器"
 
-#: solid/devices/backends/hal/haldevice.cpp:792
+#: solid/devices/backends/hal/haldevice.cpp:791
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Removable Media"
 msgstr "%1 可移除裝置"
 
-#: solid/devices/backends/hal/haldevice.cpp:794
+#: solid/devices/backends/hal/haldevice.cpp:793
 #, qt-format
 msgctxt "Solid::Backends::Hal::HalDevice|%1 is the size"
 msgid "%1 Media"
@@ -446,12 +446,12 @@ msgctxt "Solid::Backends::UDev::UDevDevi
 msgid "Camera"
 msgstr "相機"
 
-#: solid/devices/backends/udev/udevmanager.cpp:217
+#: solid/devices/backends/udev/udevmanager.cpp:219
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices"
 msgstr "裝置"
 
-#: solid/devices/backends/udev/udevmanager.cpp:218
+#: solid/devices/backends/udev/udevmanager.cpp:220
 msgctxt "Solid::Backends::UDev::UDevManager|"
 msgid "Devices declared in your system"
 msgstr "您的系統發布的裝置"
diff -pruN 5.70.0-1/src/solid/devices/backends/fstab/fstabdevice.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/fstab/fstabdevice.cpp
--- 5.70.0-1/src/solid/devices/backends/fstab/fstabdevice.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/fstab/fstabdevice.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -53,20 +53,28 @@ FstabDevice::FstabDevice(QString uid) :
     for  (const QString &option : gvfsOptions) {
         if (option.startsWith(QLatin1String("x-gvfs-name="))) {
             QStringRef encoded = option.midRef(12);
-            m_description = QUrl::fromPercentEncoding(encoded.toLatin1());
+            m_displayName = QUrl::fromPercentEncoding(encoded.toLatin1());
         } else if (option.startsWith(QLatin1String("x-gvfs-icon="))) {
             QStringRef encoded = option.midRef(12);
             m_iconName = QUrl::fromPercentEncoding(encoded.toLatin1());
         }
     }
 
-    if (m_description.isEmpty()) {
-        if (m_storageType == StorageType::NetworkShare) {
-            m_description = QCoreApplication::translate("", "%1 on %2",
-            "%1 is sharename, %2 is servername").arg(m_product, m_vendor);
+    if (m_storageType == StorageType::NetworkShare) {
+        m_description = QCoreApplication::translate("", "%1 on %2",
+        "%1 is sharename, %2 is servername").arg(m_product, m_vendor);
+    } else {
+        m_description = QCoreApplication::translate("", "%1 (%2)",
+        "%1 is mountpoint, %2 is fs type").arg(m_product, m_vendor);
+    }
+
+    if (m_displayName.isEmpty()) {
+        const QStringList currentMountPoints = FstabHandling::currentMountPoints(m_device);
+        if (currentMountPoints.isEmpty()) {
+            const QStringList mountPoints = FstabHandling::mountPoints(m_device);
+            m_displayName = mountPoints.isEmpty() ? m_description : mountPoints.first();
         } else {
-            m_description = QCoreApplication::translate("", "%1 (%2)",
-            "%1 is mountpoint, %2 is fs type").arg(m_product, m_vendor);
+            m_displayName = currentMountPoints.first();
         }
     }
 
@@ -134,6 +142,11 @@ QStringList FstabDevice::emblems() const
     return res;
 }
 
+QString FstabDevice::displayName() const
+{
+    return m_displayName;
+}
+
 QString FstabDevice::description() const
 {
     return m_description;
diff -pruN 5.70.0-1/src/solid/devices/backends/fstab/fstabdevice.h 5.71.0-0ubuntu1/src/solid/devices/backends/fstab/fstabdevice.h
--- 5.70.0-1/src/solid/devices/backends/fstab/fstabdevice.h	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/fstab/fstabdevice.h	2020-06-07 18:34:51.000000000 +0000
@@ -40,6 +40,8 @@ public:
 
     QStringList emblems() const override;
 
+    QString displayName() const override;
+
     QString description() const override;
 
     bool queryDeviceInterface(const Solid::DeviceInterface::Type &type) const override;
@@ -59,6 +61,7 @@ private:
     QString m_device;
     QString m_product;
     QString m_vendor;
+    QString m_displayName;
     QString m_description;
     QString m_iconName;
     QPointer<FstabStorageAccess> m_storageAccess;
diff -pruN 5.70.0-1/src/solid/devices/backends/hal/halcdrom.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/hal/halcdrom.cpp
--- 5.70.0-1/src/solid/devices/backends/hal/halcdrom.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/hal/halcdrom.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -34,27 +34,27 @@ Solid::OpticalDrive::MediumTypes Cdrom::
 {
     Solid::OpticalDrive::MediumTypes supported;
 
-    QMap<Solid::OpticalDrive::MediumType, QString> map;
-    map[Solid::OpticalDrive::Cdr] = "storage.cdrom.cdr";
-    map[Solid::OpticalDrive::Cdrw] = "storage.cdrom.cdrw";
-    map[Solid::OpticalDrive::Dvd] = "storage.cdrom.dvd";
-    map[Solid::OpticalDrive::Dvdr] = "storage.cdrom.dvdr";
-    map[Solid::OpticalDrive::Dvdrw] = "storage.cdrom.dvdrw";
-    map[Solid::OpticalDrive::Dvdram] = "storage.cdrom.dvdram";
-    map[Solid::OpticalDrive::Dvdplusr] = "storage.cdrom.dvdplusr";
-    map[Solid::OpticalDrive::Dvdplusrw] = "storage.cdrom.dvdplusrw";
-    map[Solid::OpticalDrive::Dvdplusdl] = "storage.cdrom.dvdplusrdl";
-    map[Solid::OpticalDrive::Dvdplusdlrw] = "storage.cdrom.dvdplusrwdl";
-    map[Solid::OpticalDrive::Bd] = "storage.cdrom.bd";
-    map[Solid::OpticalDrive::Bdr] = "storage.cdrom.bdr";
-    map[Solid::OpticalDrive::Bdre] = "storage.cdrom.bdre";
-    map[Solid::OpticalDrive::HdDvd] = "storage.cdrom.hddvd";
-    map[Solid::OpticalDrive::HdDvdr] = "storage.cdrom.hddvdr";
-    map[Solid::OpticalDrive::HdDvdrw] = "storage.cdrom.hddvdrw";
-
-    Q_FOREACH (const Solid::OpticalDrive::MediumType type, map.keys()) {
-        if (m_device->prop(map[type]).toBool()) {
-            supported |= type;
+    const QMap<Solid::OpticalDrive::MediumType, QString> map = {
+        {Solid::OpticalDrive::Cdr, QStringLiteral("storage.cdrom.cdr")},
+        {Solid::OpticalDrive::Cdrw, QStringLiteral("storage.cdrom.cdrw")},
+        {Solid::OpticalDrive::Dvd, QStringLiteral("storage.cdrom.dvd")},
+        {Solid::OpticalDrive::Dvdr, QStringLiteral("storage.cdrom.dvdr")},
+        {Solid::OpticalDrive::Dvdrw, QStringLiteral("storage.cdrom.dvdrw")},
+        {Solid::OpticalDrive::Dvdram, QStringLiteral("storage.cdrom.dvdram")},
+        {Solid::OpticalDrive::Dvdplusr, QStringLiteral("storage.cdrom.dvdplusr")},
+        {Solid::OpticalDrive::Dvdplusrw, QStringLiteral("storage.cdrom.dvdplusrw")},
+        {Solid::OpticalDrive::Dvdplusdl, QStringLiteral("storage.cdrom.dvdplusrdl")},
+        {Solid::OpticalDrive::Dvdplusdlrw, QStringLiteral("storage.cdrom.dvdplusrwdl")},
+        {Solid::OpticalDrive::Bd, QStringLiteral("storage.cdrom.bd")},
+        {Solid::OpticalDrive::Bdr, QStringLiteral("storage.cdrom.bdr")},
+        {Solid::OpticalDrive::Bdre, QStringLiteral("storage.cdrom.bdre")},
+        {Solid::OpticalDrive::HdDvd, QStringLiteral("storage.cdrom.hddvd")},
+        {Solid::OpticalDrive::HdDvdr, QStringLiteral("storage.cdrom.hddvdr")},
+        {Solid::OpticalDrive::HdDvdrw, QStringLiteral("storage.cdrom.hddvdrw")}};
+
+    for (auto it = map.cbegin(); it != map.cend(); ++it) {
+        if (m_device->prop(it.value()).toBool()) {
+            supported |= it.key();
         }
     }
 
@@ -74,9 +74,9 @@ int Cdrom::writeSpeed() const
 QList<int> Cdrom::writeSpeeds() const
 {
     QList<int> speeds;
-    QStringList speed_strlist = m_device->prop("storage.cdrom.write_speeds").toStringList();
+    const QStringList speed_strlist = m_device->prop("storage.cdrom.write_speeds").toStringList();
 
-    Q_FOREACH (const QString &speed_str, speed_strlist) {
+    for (const QString &speed_str : speed_strlist) {
         speeds << speed_str.toInt();
     }
 
diff -pruN 5.70.0-1/src/solid/devices/backends/hal/haldevice.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/hal/haldevice.cpp
--- 5.70.0-1/src/solid/devices/backends/hal/haldevice.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/hal/haldevice.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -367,9 +367,8 @@ bool HalDevice::queryDeviceInterface(con
         return d->capListCache.value(type);
     }
 
-    QStringList cap_list = DeviceInterface::toStringList(type);
-
-    Q_FOREACH (const QString &cap, cap_list) {
+    const QStringList cap_list = DeviceInterface::toStringList(type);
+    for (const QString &cap : cap_list) {
         QDBusReply<bool> reply = d->device.call("QueryCapability", cap);
 
         if (!reply.isValid()) {
@@ -443,7 +442,7 @@ void HalDevice::slotPropertyModified(int
 {
     QMap<QString, int> result;
 
-    Q_FOREACH (const ChangeDescription &change, changes) {
+    for (const ChangeDescription &change : changes) {
         QString key = change.key;
         bool added = change.added;
         bool removed = change.removed;
diff -pruN 5.70.0-1/src/solid/devices/backends/hal/halmanager.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/hal/halmanager.cpp
--- 5.70.0-1/src/solid/devices/backends/hal/halmanager.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/hal/halmanager.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -123,7 +123,8 @@ QStringList HalManager::devicesFromQuery
 
     QStringList result;
 
-    Q_FOREACH (const QString &udi, allDevices()) {
+    const QStringList deviceList = allDevices();
+    for (const QString &udi : deviceList) {
         HalDevice device(udi);
 
         if ((!parentUdi.isEmpty()) && (parentUdi != device.parentUdi())) {
diff -pruN 5.70.0-1/src/solid/devices/backends/hal/halopticaldisc.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/hal/halopticaldisc.cpp
--- 5.70.0-1/src/solid/devices/backends/hal/halopticaldisc.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/hal/halopticaldisc.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -23,17 +23,17 @@ Solid::OpticalDisc::ContentTypes Optical
 {
     Solid::OpticalDisc::ContentTypes content;
 
-    QMap<Solid::OpticalDisc::ContentType, QString> map;
-    map[Solid::OpticalDisc::Audio] = "volume.disc.has_audio";
-    map[Solid::OpticalDisc::Data] = "volume.disc.has_data";
-    map[Solid::OpticalDisc::VideoCd] = "volume.disc.is_vcd";
-    map[Solid::OpticalDisc::SuperVideoCd] = "volume.disc.is_svcd";
-    map[Solid::OpticalDisc::VideoDvd] = "volume.disc.is_videodvd";
-    map[Solid::OpticalDisc::VideoBluRay] = "volume.disc.is_blurayvideo";
+    const QMap<Solid::OpticalDisc::ContentType, QString> map = {
+        {Solid::OpticalDisc::Audio, QStringLiteral("volume.disc.has_audio")},
+        {Solid::OpticalDisc::Data, QStringLiteral("volume.disc.has_data")},
+        {Solid::OpticalDisc::VideoCd, QStringLiteral("volume.disc.is_vcd")},
+        {Solid::OpticalDisc::SuperVideoCd, QStringLiteral("volume.disc.is_svcd")},
+        {Solid::OpticalDisc::VideoDvd, QStringLiteral("volume.disc.is_videodvd")},
+        {Solid::OpticalDisc::VideoBluRay, QStringLiteral("volume.disc.is_blurayvideo")}};
 
-    Q_FOREACH (const Solid::OpticalDisc::ContentType type, map.keys()) {
-        if (m_device->prop(map[type]).toBool()) {
-            content |= type;
+    for (auto it = map.cbegin(); it != map.cend(); ++it) {
+        if (m_device->prop(it.value()).toBool()) {
+            content |= it.key();
         }
     }
 
diff -pruN 5.70.0-1/src/solid/devices/backends/iokit/iokitmanager.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/iokit/iokitmanager.cpp
--- 5.70.0-1/src/solid/devices/backends/iokit/iokitmanager.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/iokit/iokitmanager.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -197,7 +197,7 @@ QStringList IOKitManager::devicesFromQue
 
     // return only matches that start with the parent's UDI
     QStringList filtered;
-    Q_FOREACH (const QString &udi, result) {
+    for (const QString &udi : qAsConst(result)) {
         if (udi.startsWith(parentUdi)) {
             filtered += udi;
         }
diff -pruN 5.70.0-1/src/solid/devices/backends/iokit/iokitopticaldrive.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/iokit/iokitopticaldrive.cpp
--- 5.70.0-1/src/solid/devices/backends/iokit/iokitopticaldrive.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/iokit/iokitopticaldrive.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -281,20 +281,21 @@ Solid::OpticalDrive::MediumTypes IOKitOp
 
     qDebug() << Q_FUNC_INFO << "cdFeatures" << cdFeatures << "dvdFeatures" << dvdFeatures << "bdFeatures" << bdFeatures;
 
-    foreach (const Solid::OpticalDrive::MediumType type, d->cdTypeMap.keys()) {
-        if (cdFeatures & d->cdTypeMap[type]) {
-            supported |= type;
+    for (auto it = d->cdTypeMap.cbegin(); it != d->cdTypeMap.cend(); ++it) {
+        if (cdFeatures & it.value()) {
+            supported |= it.key();
         }
     }
-    foreach (const Solid::OpticalDrive::MediumType type, d->dvdTypeMap.keys()) {
-        if (dvdFeatures & d->dvdTypeMap[type]) {
-            supported |= type;
+    for (auto it = d->dvdTypeMap.cbegin(); it != d->dvdTypeMap.cend(); ++it) {
+        if (dvdFeatures & it.value()) {
+            supported |= it.key();
         }
     }
-    foreach (const Solid::OpticalDrive::MediumType type, d->bdTypeMap.keys()) {
-        if (bdFeatures & d->bdTypeMap[type]) {
-            supported |= type;
-            if (d->bdTypeMap[type] == kBDFeaturesWriteMask) {
+    for (auto it = d->bdTypeMap.cbegin(); it != d->bdTypeMap.cend(); ++it) {
+        const uint32_t value = it.value();
+        if (bdFeatures & value) {
+            supported |= it.key();
+            if (value == kBDFeaturesWriteMask) {
                 supported |= Solid::OpticalDrive::Bdre;
             }
         }
diff -pruN 5.70.0-1/src/solid/devices/backends/iokit/iokitstorageaccess.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/iokit/iokitstorageaccess.cpp
--- 5.70.0-1/src/solid/devices/backends/iokit/iokitstorageaccess.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/iokit/iokitstorageaccess.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -86,8 +86,8 @@ bool IOKitStorageAccess::teardown()
 
 void IOKitStorageAccess::onPropertyChanged(const QMap<QString, int> &changes)
 {
-    Q_FOREACH (const QString &property, changes.keys()) {
-        if (property == QStringLiteral("isMounted")) {
+    for (auto it = changes.cbegin(); it != changes.cend(); ++it) {
+        if (it.key() == QLatin1String("isMounted")) {
             emit accessibilityChanged(m_device->property(QStringLiteral("isMounted")).toBool(), m_device->udi());
         }
     }
diff -pruN 5.70.0-1/src/solid/devices/backends/shared/udevqtclient.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/shared/udevqtclient.cpp
--- 5.70.0-1/src/solid/devices/backends/shared/udevqtclient.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/shared/udevqtclient.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -48,7 +48,7 @@ void ClientPrivate::setWatchedSubsystems
     }
 
     // apply our filters; an empty list means listen to everything
-    Q_FOREACH (const QString &subsysDevtype, subsystemList) {
+    for (const QString &subsysDevtype : subsystemList) {
         int ix = subsysDevtype.indexOf("/");
 
         if (ix > 0) {
diff -pruN 5.70.0-1/src/solid/devices/backends/udev/cpuinfo.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/udev/cpuinfo.cpp
--- 5.70.0-1/src/solid/devices/backends/udev/cpuinfo.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/udev/cpuinfo.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -100,7 +100,7 @@ QString CpuInfo::extractInfoLine(const Q
 {
     const QRegularExpression regExp(QRegularExpression::anchoredPattern(regExpStr));
 
-    foreach (const QString &line, cpuInfo) {
+    for (const QString &line : qAsConst(cpuInfo)) {
         QRegularExpressionMatch match = regExp.match(line);
         if (match.hasMatch()) {
             return match.captured(1);
diff -pruN 5.70.0-1/src/solid/devices/backends/udev/udevdevice.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/udev/udevdevice.cpp
--- 5.70.0-1/src/solid/devices/backends/udev/udevdevice.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/udev/udevdevice.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -189,7 +189,8 @@ QVariant UDevDevice::property(const QStr
 QMap<QString, QVariant> UDevDevice::allProperties() const
 {
     QMap<QString, QVariant> res;
-    Q_FOREACH (const QString &prop, m_device.deviceProperties()) {
+    const QStringList properties = m_device.deviceProperties();
+    for (const QString &prop : properties) {
         res[prop] = property(prop);
     }
     return res;
diff -pruN 5.70.0-1/src/solid/devices/backends/udev/udevmanager.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/udev/udevmanager.cpp
--- 5.70.0-1/src/solid/devices/backends/udev/udevmanager.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/udev/udevmanager.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -71,7 +71,9 @@ bool UDevManager::Private::checkOfIntere
     qDebug() << "<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<";
     qDebug() << "Path:" << device.sysfsPath();
     qDebug() << "Properties:" << device.deviceProperties();
-    Q_FOREACH (const QString &key, device.deviceProperties()) {
+
+    const QStringList properties = device.deviceProperties();
+    for (const QString &key : properties) {
         qDebug() << "\t" << key << ":" << device.deviceProperty(key).toString();
     }
     qDebug() << "Driver:" << device.driver();
@@ -150,7 +152,7 @@ QStringList UDevManager::allDevices()
 {
     QStringList res;
     const UdevQt::DeviceList deviceList = d->m_client->allDevices();
-    Q_FOREACH (const UdevQt::Device &device, deviceList) {
+    for (const UdevQt::Device &device : deviceList) {
         if (d->isOfInterest(udiPrefix() + device.sysfsPath(), device)) {
             res << udiPrefix() + device.sysfsPath();
         }
diff -pruN 5.70.0-1/src/solid/devices/backends/udisks2/udisksdevicebackend.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/udisks2/udisksdevicebackend.cpp
--- 5.70.0-1/src/solid/devices/backends/udisks2/udisksdevicebackend.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/udisks2/udisksdevicebackend.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -121,7 +121,7 @@ QVariantMap DeviceBackend::allProperties
 {
     QDBusMessage call = QDBusMessage::createMethodCall(UD2_DBUS_SERVICE, m_udi, DBUS_INTERFACE_PROPS, "GetAll");
 
-    Q_FOREACH (const QString &iface, m_interfaces) {
+    for (const QString &iface : qAsConst(m_interfaces)) {
         call.setArguments(QVariantList() << iface);
         QDBusPendingReply<QVariantMap> reply = QDBusConnection::systemBus().call(call);
 
@@ -192,7 +192,7 @@ void DeviceBackend::slotPropertiesChange
 
     QMap<QString, int> changeMap;
 
-    Q_FOREACH (const QString &key, invalidatedProps) {
+    for (const QString &key : invalidatedProps) {
         m_propertyCache.remove(key);
         changeMap.insert(key, Solid::GenericInterface::PropertyModified);
         //qDebug() << "\t invalidated:" << key;
@@ -217,7 +217,8 @@ void DeviceBackend::slotInterfacesAdded(
         return;
     }
 
-    Q_FOREACH (const QString &iface, interfaces_and_properties.keys()) {
+    for (auto it = interfaces_and_properties.cbegin(); it != interfaces_and_properties.cend(); ++it) {
+        const QString &iface = it.key();
         /* Don't store generic DBus interfaces */
         if (iface.startsWith(UD2_DBUS_SERVICE)) {
             m_interfaces.append(iface);
@@ -231,7 +232,7 @@ void DeviceBackend::slotInterfacesRemove
         return;
     }
 
-    Q_FOREACH (const QString &iface, interfaces) {
+    for (const QString &iface : interfaces) {
         m_interfaces.removeAll(iface);
     }
 
diff -pruN 5.70.0-1/src/solid/devices/backends/udisks2/udisksmanager.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/udisks2/udisksmanager.cpp
--- 5.70.0-1/src/solid/devices/backends/udisks2/udisksmanager.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/udisks2/udisksmanager.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -90,9 +90,10 @@ QObject *Manager::createDevice(const QSt
 QStringList Manager::devicesFromQuery(const QString &parentUdi, Solid::DeviceInterface::Type type)
 {
     QStringList result;
+    const QStringList deviceList = deviceCache();
 
     if (!parentUdi.isEmpty()) {
-        Q_FOREACH (const QString &udi, deviceCache()) {
+        for (const QString &udi : deviceList) {
             Device device(udi);
             if (device.queryDeviceInterface(type) && device.parentUdi() == parentUdi) {
                 result << udi;
@@ -101,7 +102,7 @@ QStringList Manager::devicesFromQuery(co
 
         return result;
     } else if (type != Solid::DeviceInterface::Unknown) {
-        Q_FOREACH (const QString &udi, deviceCache()) {
+        for (const QString &udi : deviceList) {
             Device device(udi);
             if (device.queryDeviceInterface(type)) {
                 result << udi;
diff -pruN 5.70.0-1/src/solid/devices/backends/udisks2/udisksopticaldrive.cpp 5.71.0-0ubuntu1/src/solid/devices/backends/udisks2/udisksopticaldrive.cpp
--- 5.70.0-1/src/solid/devices/backends/udisks2/udisksopticaldrive.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/backends/udisks2/udisksopticaldrive.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -60,8 +60,9 @@ bool OpticalDrive::eject()
     QDBusPendingReply<DBUSManagerStruct> reply = manager.GetManagedObjects();
     reply.waitForFinished();
     if (!reply.isError()) {  // enum devices
-        Q_FOREACH (const QDBusObjectPath &objPath, reply.value().keys()) {
-            const QString udi = objPath.path();
+        const auto objPathMap = reply.value();
+        for (auto it = objPathMap.cbegin(); it != objPathMap.cend(); ++it) {
+            const QString udi = it.key().path();
 
             //qDebug() << "Inspecting" << udi;
 
@@ -183,32 +184,30 @@ Solid::OpticalDrive::MediumTypes Optical
     const QStringList mediaTypes = m_device->prop("MediaCompatibility").toStringList();
     Solid::OpticalDrive::MediumTypes supported;
 
-    QMap<Solid::OpticalDrive::MediumType, QString> map;
-    map[Solid::OpticalDrive::Cdr] = "optical_cd_r";
-    map[Solid::OpticalDrive::Cdrw] = "optical_cd_rw";
-    map[Solid::OpticalDrive::Dvd] = "optical_dvd";
-    map[Solid::OpticalDrive::Dvdr] = "optical_dvd_r";
-    map[Solid::OpticalDrive::Dvdrw] = "optical_dvd_rw";
-    map[Solid::OpticalDrive::Dvdram] = "optical_dvd_ram";
-    map[Solid::OpticalDrive::Dvdplusr] = "optical_dvd_plus_r";
-    map[Solid::OpticalDrive::Dvdplusrw] = "optical_dvd_plus_rw";
-    map[Solid::OpticalDrive::Dvdplusdl] = "optical_dvd_plus_r_dl";
-    map[Solid::OpticalDrive::Dvdplusdlrw] = "optical_dvd_plus_rw_dl";
-    map[Solid::OpticalDrive::Bd] = "optical_bd";
-    map[Solid::OpticalDrive::Bdr] = "optical_bd_r";
-    map[Solid::OpticalDrive::Bdre] = "optical_bd_re";
-    map[Solid::OpticalDrive::HdDvd] = "optical_hddvd";
-    map[Solid::OpticalDrive::HdDvdr] = "optical_hddvd_r";
-    map[Solid::OpticalDrive::HdDvdrw] = "optical_hddvd_rw";
+    QMap<QString, Solid::OpticalDrive::MediumType> map = {
+        {QStringLiteral("optical_cd_r"), Solid::OpticalDrive::Cdr},
+        {QStringLiteral("optical_cd_rw"), Solid::OpticalDrive::Cdrw},
+        {QStringLiteral("optical_dvd"), Solid::OpticalDrive::Dvd},
+        {QStringLiteral("optical_dvd_r"), Solid::OpticalDrive::Dvdr},
+        {QStringLiteral("optical_dvd_rw"), Solid::OpticalDrive::Dvdrw},
+        {QStringLiteral("optical_dvd_ram"), Solid::OpticalDrive::Dvdram},
+        {QStringLiteral("optical_dvd_plus_r"), Solid::OpticalDrive::Dvdplusr},
+        {QStringLiteral("optical_dvd_plus_rw"), Solid::OpticalDrive::Dvdplusrw},
+        {QStringLiteral("optical_dvd_plus_r_dl"), Solid::OpticalDrive::Dvdplusdl},
+        {QStringLiteral("optical_dvd_plus_rw_dl"), Solid::OpticalDrive::Dvdplusdlrw},
+        {QStringLiteral("optical_bd"), Solid::OpticalDrive::Bd},
+        {QStringLiteral("optical_bd_r"), Solid::OpticalDrive::Bdr},
+        {QStringLiteral("optical_bd_re"), Solid::OpticalDrive::Bdre},
+        {QStringLiteral("optical_hddvd"), Solid::OpticalDrive::HdDvd},
+        {QStringLiteral("optical_hddvd_r"), Solid::OpticalDrive::HdDvdr},
+        {QStringLiteral("optical_hddvd_rw"), Solid::OpticalDrive::HdDvdrw}};
     // TODO add these to Solid
     //map[Solid::OpticalDrive::Mo] ="optical_mo";
     //map[Solid::OpticalDrive::Mr] ="optical_mrw";
     //map[Solid::OpticalDrive::Mrw] ="optical_mrw_w";
 
-    Q_FOREACH (const Solid::OpticalDrive::MediumType &type, map.keys()) {
-        if (mediaTypes.contains(map[type])) {
-            supported |= type;
-        }
+    for (const QString &media : mediaTypes) {
+        supported |= map.value(media, Solid::OpticalDrive::UnknownMediumType);
     }
 
     return supported;
diff -pruN 5.70.0-1/src/solid/devices/frontend/device.cpp 5.71.0-0ubuntu1/src/solid/devices/frontend/device.cpp
--- 5.70.0-1/src/solid/devices/frontend/device.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/frontend/device.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -107,6 +107,11 @@ QStringList Solid::Device::emblems() con
     return_SOLID_CALL(Ifaces::Device *, d->backendObject(), QStringList(), emblems());
 }
 
+QString Solid::Device::displayName() const
+{
+    return_SOLID_CALL(Ifaces::Device *, d->backendObject(), QString(), displayName());
+}
+
 QString Solid::Device::description() const
 {
     return_SOLID_CALL(Ifaces::Device *, d->backendObject(), QString(), description());
@@ -229,9 +234,7 @@ void Solid::DevicePrivate::setBackendObj
     }
 
     if (!m_ifaces.isEmpty()) {
-        Q_FOREACH (DeviceInterface *iface, m_ifaces) {
-            delete iface;
-        }
+        qDeleteAll(m_ifaces);
 
         m_ifaces.clear();
         if (!ref.deref()) {
diff -pruN 5.70.0-1/src/solid/devices/frontend/device.h 5.71.0-0ubuntu1/src/solid/devices/frontend/device.h
--- 5.70.0-1/src/solid/devices/frontend/device.h	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/frontend/device.h	2020-06-07 18:34:51.000000000 +0000
@@ -173,6 +173,15 @@ public:
     QStringList emblems() const;
 
     /**
+     * Retrieves the display Name to use for this device.
+     * Same as description when not defined.
+     *
+     * @return the display Name
+     * @since 5.71
+     */
+    QString displayName() const;
+
+    /**
      * Retrieves the description of device.
      *
      * @return the description
diff -pruN 5.70.0-1/src/solid/devices/frontend/devicemanager.cpp 5.71.0-0ubuntu1/src/solid/devices/frontend/devicemanager.cpp
--- 5.70.0-1/src/solid/devices/frontend/devicemanager.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/frontend/devicemanager.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -23,8 +23,8 @@ Solid::DeviceManagerPrivate::DeviceManag
 {
     loadBackends();
 
-    QList<QObject *> backends = managerBackends();
-    Q_FOREACH (QObject *backend, backends) {
+    const QList<QObject *> backends = managerBackends();
+    for (QObject *backend : backends) {
         connect(backend, SIGNAL(deviceAdded(QString)),
                 this, SLOT(_k_deviceAdded(QString)));
         connect(backend, SIGNAL(deviceRemoved(QString)),
@@ -34,12 +34,14 @@ Solid::DeviceManagerPrivate::DeviceManag
 
 Solid::DeviceManagerPrivate::~DeviceManagerPrivate()
 {
-    QList<QObject *> backends = managerBackends();
-    Q_FOREACH (QObject *backend, backends) {
+    const QList<QObject *> backends = managerBackends();
+    for (QObject *backend : backends) {
         disconnect(backend, nullptr, this, nullptr);
     }
 
-    Q_FOREACH (QPointer<DevicePrivate> dev, m_devicesMap) {
+    // take a copy as m_devicesMap is changed by Solid::DeviceManagerPrivate::_k_destroyed
+    const auto deviceMap = m_devicesMap;
+    for (QPointer<DevicePrivate> dev : deviceMap) {
         if (!dev.data()->ref.deref()) {
             delete dev.data();
         }
@@ -51,18 +53,17 @@ Solid::DeviceManagerPrivate::~DeviceMana
 QList<Solid::Device> Solid::Device::allDevices()
 {
     QList<Device> list;
-    QList<QObject *> backends = globalDeviceStorage->managerBackends();
+    const QList<QObject *> backends = globalDeviceStorage->managerBackends();
 
-    Q_FOREACH (QObject *backendObj, backends) {
+    for (QObject *backendObj : backends) {
         Ifaces::DeviceManager *backend = qobject_cast<Ifaces::DeviceManager *>(backendObj);
 
         if (backend == nullptr) {
             continue;
         }
 
-        QStringList udis = backend->allDevices();
-
-        Q_FOREACH (const QString &udi, udis) {
+        const QStringList udis = backend->allDevices();
+        for (const QString &udi : udis) {
             list.append(Device(udi));
         }
     }
@@ -86,9 +87,9 @@ QList<Solid::Device> Solid::Device::list
         const QString &parentUdi)
 {
     QList<Device> list;
-    QList<QObject *> backends = globalDeviceStorage->managerBackends();
+    const QList<QObject *> backends = globalDeviceStorage->managerBackends();
 
-    Q_FOREACH (QObject *backendObj, backends) {
+    for (QObject *backendObj : backends) {
         Ifaces::DeviceManager *backend = qobject_cast<Ifaces::DeviceManager *>(backendObj);
 
         if (backend == nullptr) {
@@ -98,9 +99,8 @@ QList<Solid::Device> Solid::Device::list
             continue;
         }
 
-        QStringList udis = backend->devicesFromQuery(parentUdi, type);
-
-        Q_FOREACH (const QString &udi, udis) {
+        const QStringList udis = backend->devicesFromQuery(parentUdi, type);
+        for (const QString &udi : udis) {
             list.append(Device(udi));
         }
     }
@@ -112,10 +112,9 @@ QList<Solid::Device> Solid::Device::list
         const QString &parentUdi)
 {
     QList<Device> list;
-    QList<QObject *> backends = globalDeviceStorage->managerBackends();
-    QSet<DeviceInterface::Type> usedTypes = predicate.usedTypes();
-
-    Q_FOREACH (QObject *backendObj, backends) {
+    const QSet<DeviceInterface::Type> usedTypes = predicate.usedTypes();
+    const QList<QObject *> backends = globalDeviceStorage->managerBackends();
+    for (QObject *backendObj : backends) {
         Ifaces::DeviceManager *backend = qobject_cast<Ifaces::DeviceManager *>(backendObj);
 
         if (backend == nullptr) {
@@ -131,7 +130,7 @@ QList<Solid::Device> Solid::Device::list
 
             QList<DeviceInterface::Type> sortedTypes = supportedTypes.values();
             std::sort(sortedTypes.begin(), sortedTypes.end());
-            Q_FOREACH (DeviceInterface::Type type, sortedTypes) {
+            for (DeviceInterface::Type type : qAsConst(sortedTypes)) {
                 udis += backend->devicesFromQuery(parentUdi, type);
             }
         } else {
@@ -139,7 +138,7 @@ QList<Solid::Device> Solid::Device::list
         }
 
         QSet<QString> seen;
-        Q_FOREACH (const QString &udi, udis) {
+        for (const QString &udi : qAsConst(udis)) {
             if (seen.contains(udi)) {
                 continue;
             }
@@ -237,9 +236,9 @@ Solid::DevicePrivate *Solid::DeviceManag
 
 Solid::Ifaces::Device *Solid::DeviceManagerPrivate::createBackendObject(const QString &udi)
 {
-    QList<QObject *> backends = globalDeviceStorage->managerBackends();
+    const QList<QObject *> backends = globalDeviceStorage->managerBackends();
 
-    Q_FOREACH (QObject *backendObj, backends) {
+    for (QObject *backendObj : backends) {
         Ifaces::DeviceManager *backend = qobject_cast<Ifaces::DeviceManager *>(backendObj);
 
         if (backend == nullptr) {
diff -pruN 5.70.0-1/src/solid/devices/frontend/storagedrive.cpp 5.71.0-0ubuntu1/src/solid/devices/frontend/storagedrive.cpp
--- 5.70.0-1/src/solid/devices/frontend/storagedrive.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/frontend/storagedrive.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -64,10 +64,10 @@ bool Solid::StorageDrive::isInUse() cons
 {
     Q_D(const StorageDrive);
     Predicate p(DeviceInterface::StorageAccess);
-    QList<Device> devices = Device::listFromQuery(p, d->devicePrivate()->udi());
+    const QList<Device> devices = Device::listFromQuery(p, d->devicePrivate()->udi());
 
     bool inUse = false;
-    Q_FOREACH (const Device &dev, devices)  {
+    for (const Device &dev : devices)  {
         if (dev.is<Solid::StorageAccess>()) {
             const Solid::StorageAccess *access = dev.as<Solid::StorageAccess>();
             inUse |= (access->isAccessible());
diff -pruN 5.70.0-1/src/solid/devices/ifaces/device.cpp 5.71.0-0ubuntu1/src/solid/devices/ifaces/device.cpp
--- 5.70.0-1/src/solid/devices/ifaces/device.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/ifaces/device.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -68,3 +68,8 @@ QString Solid::Ifaces::Device::deviceDBu
     return QString("/org/kde/solid/Device_") + QString::fromLatin1(encodedUdi);
 }
 
+QString Solid::Ifaces::Device::displayName() const
+{
+    return description();
+}
+
diff -pruN 5.70.0-1/src/solid/devices/ifaces/device.h 5.71.0-0ubuntu1/src/solid/devices/ifaces/device.h
--- 5.70.0-1/src/solid/devices/ifaces/device.h	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/solid/devices/ifaces/device.h	2020-06-07 18:34:51.000000000 +0000
@@ -90,6 +90,15 @@ public:
     virtual QStringList emblems() const = 0;
 
     /**
+      * Retrieves the display name to use for this device.
+      * Same as description when not defined.
+      *
+      * @return the display name
+      * @since 5.71
+      */
+    virtual QString displayName() const;
+
+    /**
       * Retrieves the description of device.
       *
       * @return the description
diff -pruN 5.70.0-1/src/tools/solid-hardware/solid-hardware.cpp 5.71.0-0ubuntu1/src/tools/solid-hardware/solid-hardware.cpp
--- 5.70.0-1/src/tools/solid-hardware/solid-hardware.cpp	2020-05-02 22:25:33.000000000 +0000
+++ 5.71.0-0ubuntu1/src/tools/solid-hardware/solid-hardware.cpp	2020-06-07 18:34:51.000000000 +0000
@@ -170,9 +170,9 @@ static QString commandsHelp()
 {
     QString data;
     QTextStream cout(&data);
-    cout << endl << QCoreApplication::translate("solid-hardware", "Syntax:") << endl << endl;
+    cout << '\n' << QCoreApplication::translate("solid-hardware", "Syntax:") << '\n' << '\n';
 
-    cout << "  solid-hardware list [details|nonportableinfo]" << endl;
+    cout << "  solid-hardware list [details|nonportableinfo]" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
             "             # List the hardware available in the system.\n"
             "             # - If the 'nonportableinfo' option is specified, the device\n"
@@ -181,40 +181,40 @@ static QString commandsHelp()
             "             # - If the 'details' option is specified, the device interfaces\n"
             "             # and the corresponding properties are listed in a platform\n"
             "             # neutral fashion,\n"
-            "             # - Otherwise only device UDIs are listed.\n") << endl;
+            "             # - Otherwise only device UDIs are listed.\n") << '\n';
 
-    cout << "  solid-hardware details 'udi'" << endl;
+    cout << "  solid-hardware details 'udi'" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
             "             # Display all the interfaces and properties of the device\n"
-            "             # corresponding to 'udi' in a platform neutral fashion.\n") << endl;
+            "             # corresponding to 'udi' in a platform neutral fashion.\n") << '\n';
 
-    cout << "  solid-hardware nonportableinfo 'udi'" << endl;
+    cout << "  solid-hardware nonportableinfo 'udi'" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
             "             # Display all the properties of the device corresponding to 'udi'\n"
-            "             # (be careful, in this case property names are backend dependent).\n") << endl;
+            "             # (be careful, in this case property names are backend dependent).\n") << '\n';
 
-    cout << "  solid-hardware query 'predicate' ['parentUdi']" << endl;
+    cout << "  solid-hardware query 'predicate' ['parentUdi']" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
             "             # List the UDI of devices corresponding to 'predicate'.\n"
             "             # - If 'parentUdi' is specified, the search is restricted to the\n"
             "             # branch of the corresponding device,\n"
-            "             # - Otherwise the search is done on all the devices.\n") << endl;
+            "             # - Otherwise the search is done on all the devices.\n") << '\n';
 
-    cout << "  solid-hardware mount 'udi'" << endl;
+    cout << "  solid-hardware mount 'udi'" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
-            "             # If applicable, mount the device corresponding to 'udi'.\n") << endl;
+            "             # If applicable, mount the device corresponding to 'udi'.\n") << '\n';
 
-    cout << "  solid-hardware unmount 'udi'" << endl;
+    cout << "  solid-hardware unmount 'udi'" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
-            "             # If applicable, unmount the device corresponding to 'udi'.\n") << endl;
+            "             # If applicable, unmount the device corresponding to 'udi'.\n") << '\n';
 
-    cout << "  solid-hardware eject 'udi'" << endl;
+    cout << "  solid-hardware eject 'udi'" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
-            "             # If applicable, eject the device corresponding to 'udi'.\n") << endl;
+            "             # If applicable, eject the device corresponding to 'udi'.\n") << '\n';
 
-    cout << "  solid-hardware listen" << endl;
+    cout << "  solid-hardware listen" << '\n';
     cout << QCoreApplication::translate("solid-hardware",
-            "             # Listen to all add/remove events on supported hardware.") << endl;
+            "             # Listen to all add/remove events on supported hardware.") << '\n';
 
     return data;
 }
